--
-- create rights for superadmin user at first login in DynPG
--

INSERT INTO `dynpg_cms_rights` (`id`, `USERID`, `PARENT`, `SECTION`, `CREATE`, `DELETE`, `CHANGE`, `PUBLISH`) VALUES (1, 1, 'ADMIN', NULL, 'TRUE', 'TRUE', 'TRUE', 'TRUE');
INSERT INTO `dynpg_cms_images_rights` (`id`, `USERID`, `PARENT`, `SECTION`, `CREATE`, `DELETE`, `CHANGE`) VALUES (1, 1, 'ADMIN', NULL, 'TRUE', 'TRUE', 'TRUE');

--
-- create superadmin user
--

INSERT INTO `dynpg_cms_user` (`id`, `NAME`, `PASSWORD`, `ADMINISTRATIVE`, `AUTARKIC`, `GIVERIGHT`, `DOVOTES`, `DOGUESTBOOK`, `DOBASKET`, `DOFORUM`, `DOSTATISTICS`, `LANGUAGE`, `EDIT_MODE`, `INTERN`, `RIGHTS`) VALUES (1, '{$SUPERADMIN_NAME}', PASSWORD('{$SUPERADMIN_PW}'), 'TRUE', 'FALSE', 'TRUE', 'TRUE', 'TRUE', 'TRUE', 'TRUE', 'TRUE', '{$SUPERADMIN_LANG}', 'FALSE', 'FALSE', '1000000000000000000000000');

--
-- standard mailtexts
--

INSERT INTO `dynpg_cms_mailtexts` (`m_id`, `title`, `mailto`, `mailref`, `mailfrom`, `mailreply`, `mailtext`, `type`, `language`) VALUES (1, 'Mail (Standard): Neuer DynPG-Benutzer', '%ctx_to->mail%', 'Sie sind neuer DynPG-Benutzer!', 'DynPG', '%ctx_re->mail%', 'Sehr geehrte(r) Frau/Herr,\r\n\r\nSie sind als neuer Benutzer von DynPG - Dynamic Pages angelegt worden.\r\n\r\nIhre Login Datei lauten:\r\n____________________________________\r\n\r\nName: %ctx_to->login%\r\nPasswort: %ctx_to->password%\r\n____________________________________\r\n\r\nSie erreichen das Tool unter der Adresse: %ctx_general->currHost%%ctx_general->currPage%\r\n\r\nFreundliche Grüsse\r\n%ctx_from->name%\r\nDynPG Administrator\r\n\r\nHinweis: Diese E-Mail wurde automatisch generiert und kann nicht beantwortet werden.\r\n\r\nBei Fragen wenden Sie sich bitte an den Administrator von DynPG - Dynamic Pages', 'text/plain', 'de');
INSERT INTO `dynpg_cms_mailtexts` (`m_id`, `title`, `mailto`, `mailref`, `mailfrom`, `mailreply`, `mailtext`, `type`, `language`) VALUES (7, 'Mail (Formular): Zusendung der Formulardaten', '%ctx_to->mail%', 'Formulardaten (%ctx_general->currDateTime%)', '%ctx_general->currHost%', '%ctx_re->mail%', 'Sehr geehrter Webmaster,\r\n\r\nIhr Formular unter %ctx_general->relLink1% wurde ausgelöst.\r\n\r\nFolgende Daten wurden eingegeben:\r\n\r\n%ctx_general->dynText1%\r\n\r\nFreundliche Grüssse\r\nDynPG Administrator\r\n\r\nHinweis: Diese E-Mail wurde automatisch generiert und kann nicht beantwortet werden.', 'text/html', 'de');
INSERT INTO `dynpg_cms_mailtexts` (`m_id`, `title`, `mailto`, `mailref`, `mailfrom`, `mailreply`, `mailtext`, `type`, `language`) VALUES (21, 'Mail (Formular): Bestätigungsmail der Formulardaten', '%ctx_to->mail%', 'Formular: %ctx_general->formname% (%ctx_general->currDateTime%)', '%ctx_general->currHost%', '%ctx_re->mail%', 'Guten Tag,\r\n\r\nSie haben das Formular unter %ctx_general->relLink1% ausgelöst.\r\n\r\nSie haben folgende Daten eingegeben:\r\n\r\n%ctx_general->dynText1%\r\n\r\nFreundliche Grüssse\r\nDynPG Administrator\r\n\r\nHinweis: Diese E-Mail wurde automatisch generiert und kann nicht beantwortet werden.', 'text/html', 'de');

INSERT INTO `dynpg_cms_mailtexts` (`m_id`, `title`, `mailto`, `mailref`, `mailfrom`, `mailreply`, `mailtext`, `type`, `language`) VALUES (1, 'Mail (standard): New DynPG user', '%ctx_to->mail%', 'You are a new DynPG member!', 'DynPG', '%ctx_re->mail%', 'Hello,\r\n\r\nA new account for DynPG has even been created for you.\r\n\r\nYour login account is:\r\n____________________________________\r\n\r\nName: %ctx_to->login%\r\nPassword: %ctx_to->password%\r\n____________________________________\r\n\r\nYou can go directly to the login page, if you use the following link: %ctx_general->currHost%%ctx_general->currPage%\r\n\r\nBest regards\r\n%ctx_from->name%\r\nDynPG administrator\r\n\r\nNotice: This email has been generated automatically. Please do not reply.\r\n\r\nIf you have questions, please contact a DynPG administrator.', 'text/plain', 'en');
INSERT INTO `dynpg_cms_mailtexts` (`m_id`, `title`, `mailto`, `mailref`, `mailfrom`, `mailreply`, `mailtext`, `type`, `language`) VALUES (7, 'Mail (formular): Sending of formular data', '%ctx_to->mail%', 'Formular data for %ctx_general->formname% (%ctx_general->currDateTime%)', '%ctx_general->currHost%', '%ctx_re->mail%', 'Dear Webmaster,\r\n\r\nYour formular under %ctx_general->relLink1% has been executed.\r\n\r\nThe following data has been entered:\r\n\r\n%ctx_general->dynText1%\r\n\r\nBest regards\r\nDynPG administrator\r\n\r\nNotice: This email has been generated automatically. Please do not reply.', 'text/plain', 'en');
INSERT INTO `dynpg_cms_mailtexts` (`m_id`, `title`, `mailto`, `mailref`, `mailfrom`, `mailreply`, `mailtext`, `type`, `language`) VALUES (21, 'Mail (formular): Affirmation mail', '%ctx_to->mail%', 'Formular: %ctx_general->formname% (%ctx_general->currDateTime%)', '%ctx_general->currHost%', '%ctx_re->mail%', 'Hello,\r\n\r\nyou even used our formular under %ctx_general->relLink1%.\r\n\r\nYou have entered the following data:\r\n\r\n%ctx_general->dynText1%\r\n\r\nBest regards\r\nDynPG administrator\r\n\r\nNotice: This email has been generated automatically. Please do not reply.', 'text/html', 'en');

INSERT INTO `dynpg_cms_mailtexts` (`m_id`, `title`, `mailto`, `mailref`, `mailfrom`, `mailreply`, `mailtext`, `type`, `language`) VALUES (1, 'Mail (estándar): Nuevo userio DynPG', '%ctx_to->mail%', 'Usted es un miembro nuevo del DynPG!', 'DynPG', '%ctx_re->mail%', 'Hola,\r\n\r\nUna cuenta nueva de DynPG fue creado por ustedes.\r\n\r\nSu cuenta para iniciar una sesión es:\r\n____________________________________\r\n\r\nNombre: %ctx_to->login%\r\nContraseña: %ctx_to->password%\r\n____________________________________\r\n\r\nSe pueden ir directo al la pagina del inicio, si cliquean siguiente link: %ctx_general->currHost%%ctx_general->currPage%\r\n\r\nSaludos cordiales\r\n%ctx_from->name%\r\nDynPG administrador\r\n\r\nAviso: Ese email fue creado de manera automatico. Porfavor no responden.\r\n\r\nSi tienen una pregunta, contactense con su DynPG administrador.', 'text/plain', 'es');
INSERT INTO `dynpg_cms_mailtexts` (`m_id`, `title`, `mailto`, `mailref`, `mailfrom`, `mailreply`, `mailtext`, `type`, `language`) VALUES (7, 'Mail (formulario): Envio de datos del formulario', '%ctx_to->mail%', 'Datos del formulario para %ctx_general->formname% (%ctx_general->currDateTime%)', '%ctx_general->currHost%', '%ctx_re->mail%', 'Hola Webmaster,\r\n\r\nSu formulario en %ctx_general->relLink1% fue ejecutado.\r\n\r\nLos siguiente datos fueron ingresados:\r\n\r\n%ctx_general->dynText1%\r\n\r\nSaludos cordiales\r\nDynPG administrador\r\n\r\nAviso: Ese email fue creado de manera automatico. Porfavor no responden.', 'text/plain', 'es');
INSERT INTO `dynpg_cms_mailtexts` (`m_id`, `title`, `mailto`, `mailref`, `mailfrom`, `mailreply`, `mailtext`, `type`, `language`) VALUES (21, 'Mail (formulario): Afirmación email', '%ctx_to->mail%', 'Formulario: %ctx_general->formname% (%ctx_general->currDateTime%)', '%ctx_general->currHost%', '%ctx_re->mail%', 'Hola,\r\n\r\nRecién usaron nuestro formulario en %ctx_general->relLink1%.\r\n\r\nUsted ingresaron siguiente datos:\r\n\r\n%ctx_general->dynText1%\r\n\r\nSaludos cordiales\r\nDynPG administrador\r\n\r\nAviso: Ese email fue creado de manera automatico. Porfavor no responden.', 'text/html', 'es');

INSERT INTO `dynpg_cms_mailtexts` (`m_id`, `title`, `mailto`, `mailref`, `mailfrom`, `mailreply`, `mailtext`, `type`, `language`) VALUES (1, 'Mail (standard): New DynPG user', '%ctx_to->mail%', 'You are a new DynPG member!', 'DynPG', '%ctx_re->mail%', 'Hello,\r\n\r\nA new account for DynPG has even been created for you.\r\n\r\nYour login account is:\r\n____________________________________\r\n\r\nName: %ctx_to->login%\r\nPassword: %ctx_to->password%\r\n____________________________________\r\n\r\nYou can go directly to the login page, if you use the following link: %ctx_general->currHost%%ctx_general->currPage%\r\n\r\nBest regards\r\n%ctx_from->name%\r\nDynPG administrator\r\n\r\nNotice: This email has been generated automatically. Please do not reply.\r\n\r\nIf you have questions, please contact a DynPG administrator.', 'text/plain', 'it');
INSERT INTO `dynpg_cms_mailtexts` (`m_id`, `title`, `mailto`, `mailref`, `mailfrom`, `mailreply`, `mailtext`, `type`, `language`) VALUES (7, 'Mail (formular): Sending of formular data', '%ctx_to->mail%', 'Formular data for %ctx_general->formname% (%ctx_general->currDateTime%)', '%ctx_general->currHost%', '%ctx_re->mail%', 'Dear Webmaster,\r\n\r\nYour formular under %ctx_general->relLink1% has been executed.\r\n\r\nThe following data has been entered:\r\n\r\n%ctx_general->dynText1%\r\n\r\nBest regards\r\nDynPG administrator\r\n\r\nNotice: This email has been generated automatically. Please do not reply.', 'text/plain', 'it');
INSERT INTO `dynpg_cms_mailtexts` (`m_id`, `title`, `mailto`, `mailref`, `mailfrom`, `mailreply`, `mailtext`, `type`, `language`) VALUES (21, 'Mail (formular): Affirmation mail', '%ctx_to->mail%', 'Formular: %ctx_general->formname% (%ctx_general->currDateTime%)', '%ctx_general->currHost%', '%ctx_re->mail%', 'Hello,\r\n\r\nyou even used our formular under %ctx_general->relLink1%.\r\n\r\nYou have entered the following data:\r\n\r\n%ctx_general->dynText1%\r\n\r\nBest regards\r\nDynPG administrator\r\n\r\nNotice: This email has been generated automatically. Please do not reply.', 'text/html', 'it');

INSERT INTO `dynpg_cms_mailtexts` (`m_id`, `title`, `mailto`, `mailref`, `mailfrom`, `mailreply`, `mailtext`, `type`, `language`) VALUES (1, 'Mail (standard): New DynPG user', '%ctx_to->mail%', 'You are a new DynPG member!', 'DynPG', '%ctx_re->mail%', 'Hello,\r\n\r\nA new account for DynPG has even been created for you.\r\n\r\nYour login account is:\r\n____________________________________\r\n\r\nName: %ctx_to->login%\r\nPassword: %ctx_to->password%\r\n____________________________________\r\n\r\nYou can go directly to the login page, if you use the following link: %ctx_general->currHost%%ctx_general->currPage%\r\n\r\nBest regards\r\n%ctx_from->name%\r\nDynPG administrator\r\n\r\nNotice: This email has been generated automatically. Please do not reply.\r\n\r\nIf you have questions, please contact a DynPG administrator.', 'text/plain', 'fr');
INSERT INTO `dynpg_cms_mailtexts` (`m_id`, `title`, `mailto`, `mailref`, `mailfrom`, `mailreply`, `mailtext`, `type`, `language`) VALUES (7, 'Mail (formular): Sending of formular data', '%ctx_to->mail%', 'Formular data for %ctx_general->formname% (%ctx_general->currDateTime%)', '%ctx_general->currHost%', '%ctx_re->mail%', 'Dear Webmaster,\r\n\r\nYour formular under %ctx_general->relLink1% has been executed.\r\n\r\nThe following data has been entered:\r\n\r\n%ctx_general->dynText1%\r\n\r\nBest regards\r\nDynPG administrator\r\n\r\nNotice: This email has been generated automatically. Please do not reply.', 'text/plain', 'fr');
INSERT INTO `dynpg_cms_mailtexts` (`m_id`, `title`, `mailto`, `mailref`, `mailfrom`, `mailreply`, `mailtext`, `type`, `language`) VALUES (21, 'Mail (formular): Affirmation mail', '%ctx_to->mail%', 'Formular: %ctx_general->formname% (%ctx_general->currDateTime%)', '%ctx_general->currHost%', '%ctx_re->mail%', 'Hello,\r\n\r\nyou even used our formular under %ctx_general->relLink1%.\r\n\r\nYou have entered the following data:\r\n\r\n%ctx_general->dynText1%\r\n\r\nBest regards\r\nDynPG administrator\r\n\r\nNotice: This email has been generated automatically. Please do not reply.', 'text/html', 'fr');

--
-- standard mail addresses
--

INSERT INTO `dynpg_cms_mailadresses` (`adr_id`, `title`, `mail`, `language`) VALUES (1, 'Standard-Notice-Benutzerverwaltung', 'email@domain.com', 'de');
INSERT INTO `dynpg_cms_mailadresses` (`adr_id`, `title`, `mail`, `language`) VALUES (4, 'Standard-Notice-Formulare', 'email@domain.com', 'de');

INSERT INTO `dynpg_cms_mailadresses` (`adr_id`, `title`, `mail`, `language`) VALUES (1, 'Standard-Notice-Usermanagement', 'email@domain.com', 'en');
INSERT INTO `dynpg_cms_mailadresses` (`adr_id`, `title`, `mail`, `language`) VALUES (4, 'Standard-Notice-Formulars', 'email@domain.com', 'en');

INSERT INTO `dynpg_cms_mailadresses` (`adr_id`, `title`, `mail`, `language`) VALUES (1, 'Estándar-Aviso-AdministraciónUsarios', 'email@domain.com', 'es');
INSERT INTO `dynpg_cms_mailadresses` (`adr_id`, `title`, `mail`, `language`) VALUES (4, 'Estándar-Aviso-Formulario', 'email@domain.com', 'es');

INSERT INTO `dynpg_cms_mailadresses` (`adr_id`, `title`, `mail`, `language`) VALUES (1, 'Standard-Notice-Usermanagement', 'email@domain.com', 'it');
INSERT INTO `dynpg_cms_mailadresses` (`adr_id`, `title`, `mail`, `language`) VALUES (4, 'Standard-Notice-Formulars', 'email@domain.com', 'it');

INSERT INTO `dynpg_cms_mailadresses` (`adr_id`, `title`, `mail`, `language`) VALUES (1, 'Standard-Notice-Usermanagement', 'email@domain.com', 'fr');
INSERT INTO `dynpg_cms_mailadresses` (`adr_id`, `title`, `mail`, `language`) VALUES (4, 'Standard-Notice-Formulars', 'email@domain.com', 'fr');

--
-- standard image-group
--

INSERT INTO `dynpg_cms_imagegroups` (`id`, `NAME`, `SHORTTEXT`) VALUES (1, '{$DYNPG_UPLOAD_DIRECTORY}', '');
INSERT INTO `dynpg_cms_imagegroup_treestruct` (`root_id_fk`, `element_id_fk`, `successor_id_fk`) VALUES (NULL, '1', NULL);

--
-- dynpg standard settings
--

INSERT INTO `dynpg_cms_bin` (`bin_id`, `type_hash`, `version`, `installdomain`, `set_maxupload_kb`, `set_filetypes`, `set_show_fonts`, `set_show_inline_popups`) VALUES (1, '{$DYNPG_HASH}', '{$DYNPG_VERSION}', '{$DYNPG_DOMAIN}', 8192, 'jpg, jpeg, jpe, gif, png, bmp, pdf, xls, csv, mpg, mp3, zip, rar', 'True', 'True');

--
-- dynpg standard css
--

INSERT INTO `dynpg_cms_editor_css_def` (`CLASSNAME`, `DETAILNAME`) VALUES ('mailme', 'Email Spam Protect');
INSERT INTO `dynpg_cms_editor_css_def` (`CLASSNAME`, `DETAILNAME`) VALUES('img_left', 'img margin right');
INSERT INTO `dynpg_cms_editor_css_def` (`CLASSNAME`, `DETAILNAME`) VALUES('img_right', 'img margin left');
INSERT INTO `dynpg_cms_editor_css_def` (`CLASSNAME`, `DETAILNAME`) VALUES('fs_10_black', 'font 10px black');
INSERT INTO `dynpg_cms_editor_css_def` (`CLASSNAME`, `DETAILNAME`) VALUES('fs_11_black', 'font 11px black');
INSERT INTO `dynpg_cms_editor_css_def` (`CLASSNAME`, `DETAILNAME`) VALUES('fs_10_red', 'font 10px red');
INSERT INTO `dynpg_cms_editor_css_def` (`CLASSNAME`, `DETAILNAME`) VALUES('fs_11_red', 'font 11px red');
INSERT INTO `dynpg_cms_editor_css_def` (`CLASSNAME`, `DETAILNAME`) VALUES('fs_12_red', 'font 12px red');
INSERT INTO `dynpg_cms_editor_css_def` (`CLASSNAME`, `DETAILNAME`) VALUES('results_gray_white', 'cell grey, font white');
INSERT INTO `dynpg_cms_editor_css_def` (`CLASSNAME`, `DETAILNAME`) VALUES('results_border_gray ', 'cell border grey');
INSERT INTO `dynpg_cms_editor_css_def` (`CLASSNAME`, `DETAILNAME`) VALUES('fs_10_blue', 'font 10px blue');
INSERT INTO `dynpg_cms_editor_css_def` (`CLASSNAME`, `DETAILNAME`) VALUES('fs_11_blue', 'font 11px blue');
INSERT INTO `dynpg_cms_editor_css_def` (`CLASSNAME`, `DETAILNAME`) VALUES('fs_12_blue', 'font 12 px blue');
INSERT INTO `dynpg_cms_editor_css_def` (`CLASSNAME`, `DETAILNAME`) VALUES('fs_10_green', 'font 10px green');
INSERT INTO `dynpg_cms_editor_css_def` (`CLASSNAME`, `DETAILNAME`) VALUES('fs_11_green', 'font 11px green');
INSERT INTO `dynpg_cms_editor_css_def` (`CLASSNAME`, `DETAILNAME`) VALUES('fs_12_green', 'font 12px green');

--
-- standard article rights
--

INSERT INTO `dynpg_cms_article_options_lang` (`option_id`, `description`, `language`) VALUES(1, 'Dieser Artikel erscheint nicht in der Navigation.', 'de');
INSERT INTO `dynpg_cms_article_options_lang` (`option_id`, `description`, `language`) VALUES(2, 'Dieser Artikel erscheint nicht in Artikellisten.', 'de');

INSERT INTO `dynpg_cms_article_options_lang` (`option_id`, `description`, `language`) VALUES(1, 'This article does not appear within the navigation.', 'en');
INSERT INTO `dynpg_cms_article_options_lang` (`option_id`, `description`, `language`) VALUES(2, 'This article does not appear within the menu.', 'en');

INSERT INTO `dynpg_cms_article_options_lang` (`option_id`, `description`, `language`) VALUES(1, 'Este artículo no aparece en la barra de navegación.', 'es');
INSERT INTO `dynpg_cms_article_options_lang` (`option_id`, `description`, `language`) VALUES(2, 'Este artículo no aparece en el menú.', 'es');

INSERT INTO `dynpg_cms_article_options_lang` (`option_id`, `description`, `language`) VALUES(1, 'Cet article ne figure pas dans la navigation.', 'fr');
INSERT INTO `dynpg_cms_article_options_lang` (`option_id`, `description`, `language`) VALUES(2, 'Cet article ne semble pas dans le menu.', 'fr');

INSERT INTO `dynpg_cms_article_options_lang` (`option_id`, `description`, `language`) VALUES(1, 'Questo articolo non compare entro la navigazione.', 'it');
INSERT INTO `dynpg_cms_article_options_lang` (`option_id`, `description`, `language`) VALUES(2, 'Questo articolo non è presente all\'interno del menu.', 'it');

--
-- standard plugin rights for superadmin
--

INSERT INTO `dynpg_cms_plugin_rights`(`user_id_fk`, `plugin`, `right_bin`) VALUES (1, 'DPGdynmenu', '1000000000000000000000000');
