<?php
	//
	// includes
	//
	require_once 'api/db_api.php';
    require_once 'connectdb.php';

	//
	// init some static variables
	//
	$dpgcommunity_exists = dynpgPlugIn::plugin_Exists('DPGcommunity');
    if($dpgcommunity_exists)
        require_once 'plugins/DPGcommunity/api/db_api.php';

	//
	// local functions
	//

	/**
	 * getTextIDs()
	 *
	 * @return string
	 */
	function getTextIDs() {
		$string = '';
		$mysql_result = mysql_query("SELECT * FROM `dynpg_cms_article` ORDER BY `id` DESC");
		if( mysql_num_rows($mysql_result) < 1 ) {
	        $string .= "<option value=\"0\">- ".$GLOBALS["lang_dpg"]->str["lang_group_noArticles"]." -</option>\n";
	    } else {
			while( $mysql_row = mysql_fetch_array($mysql_result) ) {
				$textid = "";
				while( (strlen($mysql_row["id"]) + strlen($textid)) < 4 ) {
	                $textid .= "0";
	            }

	            $textid .= $mysql_row["id"];
				$string .= "<option value=\"".$mysql_row["id"]."\">".$GLOBALS["lang_dpg"]->str["lang_group_article"]." ".$textid." (".dynpg_htmlentities_rigid($mysql_row["TITLE"],ENT_COMPAT,true).")</option>\n";
			}
		}
		return dynpg_htmlentities($string);
	}

	/**
	 * get_sub_group()
	 *
	 * @param mixed $main_id
	 * @param mixed $_sub_output
	 * @param mixed $ebene
	 * @param mixed $orderby
	 * @param mixed $sort
	 * @param mixed $orderby_alt
	 * @param mixed $inactive
	 * @return string
	 */
	function get_sub_group($main_id, $_sub_output, $ebene, $orderby, $sort, $orderby_alt, $inactive = false) {
		global $buffer_assocs;

        // the group tree html content
        $group_tree_html = '';
        $_clean_output = $_sub_output;

		// SQL code generation
		if (dynpgPlugIn::plugin_Exists('DPGcommunity')) {
			$SELECT = ", F.`group_id_fk` AS `lock`";
			$FROM =
			"((((`dynpg_cms_group_treestruct` AS A INNER JOIN `dynpg_cms_groups` AS B
				ON (A.`successor_id_fk` = B.`id` AND A.`element_id_fk` = '".mysql_real_escape_string($main_id)."')) LEFT JOIN `dynpg_cms_article` AS C
				ON B.`id` = C.`GROUP`) LEFT JOIN `dynpg_cms_article` AS D
				ON B.`REFID` = D.`id`) LEFT JOIN `dynpg_cms_group_treestruct` AS E
				ON A.`successor_id_fk` = E.`element_id_fk`) LEFT JOIN `dynpg_community_c_dynpg_lock` AS F
				ON B.`id` = F.`group_id_fk`";
		} else {
			$SELECT = "";
			$FROM =
			"(((`dynpg_cms_group_treestruct` AS A INNER JOIN `dynpg_cms_groups` AS B
				ON (A.`successor_id_fk` = B.`id` AND A.`element_id_fk` = '".mysql_real_escape_string($main_id)."')) LEFT JOIN `dynpg_cms_article` AS C
				ON B.`id` = C.`GROUP`) LEFT JOIN `dynpg_cms_article` AS D
				ON B.`REFID` = D.`id`) LEFT JOIN `dynpg_cms_group_treestruct` AS E
				ON A.`successor_id_fk` = E.`element_id_fk`";
		}

		// iterate all groups
        $mysql_sub_result = mysql_query(
			"SELECT DISTINCT
				A.*,
				B.*,
				COUNT(DISTINCT C.`id`) as `nmbOfArticles`,
				D.`id` AS `ref_id`,
				D.`GROUP` AS `ref_group`,
				(E.`successor_id_fk` IS NOT NULL) AS `hasSuccessors`
				{$SELECT}
			FROM
				{$FROM}
			WHERE
				1
			GROUP BY
				A.`successor_id_fk` ASC
			ORDER BY
				B.`".mysql_real_escape_string(str_replace('`','',$orderby))."` ".((strtoupper($sort) == 'ASC')?'ASC':'DESC')." {$orderby_alt}"
		);

		while ( $mysql_sub_row = mysql_fetch_array($mysql_sub_result, MYSQL_ASSOC) ) {
			$count_articles = empty($mysql_sub_row['nmbOfArticles'])? 0: $mysql_sub_row['nmbOfArticles'];
			$article_content = $mysql_sub_row['ref_id'];
			$group_of_article = $mysql_sub_row['ref_group'];

			$html_assoc = '';
			$count_assoc = 0;
            if (in_array($mysql_sub_row["id"], $buffer_assocs)) {
                $mysql_count_result = mysql_query("SELECT * FROM `dynpg_cms_groups_assoc` WHERE `group_id_fk`='" . $mysql_sub_row["id"] . "'");
                while ($row = mysql_fetch_assoc($mysql_count_result)) {
    				$row['title'] = dynpg_htmlentities_rigid($row['title'],ENT_COMPAT,true);
    				$subgroups 	  = $row['subgroups'] == 'TRUE'? $GLOBALS["lang_dpg"]->str["lang_group_assoc_inherited"]: $GLOBALS["lang_dpg"]->str["lang_group_assoc_not_inherited"];
    				$html_assoc .= "<option value=\"{$row['article_id_fk']}\">{$row['title']}{$subgroups} &gt; ".$GLOBALS["lang_dpg"]->str["lang_group_article"]." {$row['article_id_fk']}</option>";
    				$count_assoc++;
    			}
    		}

			$_sub_output = $_clean_output;
			$act_group = $mysql_sub_row['id'];

			$__grp_has_Successors = $mysql_sub_row['hasSuccessors'] == 1;

			if ( $__grp_has_Successors ) {
				$plus = FALSE;
				foreach ($_SESSION['open_groups'] as $i => $sess_grp) {
					if($sess_grp==$mysql_sub_row['id']){
						$plus = TRUE;
						break;
					}
				}

				if($plus){
					$img = '<img src="pictures/subtree_min.gif" alt="-" title="'.$GLOBALS["lang_dpg"]->str["lang_group_close_Grp"].'" border="0" />';
					$json = dynpg_json_available()? ' onclick="return reload_group_tree(' . $mysql_sub_row['id'] . ', true);"': '';
					$_sub_output = str_replace('%SYMB%', '<a href="index.php?show=1&orderby='.$orderby.'&sort='.$sort.'&closegrp='.$mysql_sub_row['id'].'#grp_'.$mysql_sub_row['id'].'"' . $json . '>'.$img.'</a>', $_sub_output);
				} else {
					$img='<img src="pictures/subtree_pl.gif" alt="+" title="'.$GLOBALS["lang_dpg"]->str["lang_group_open_Grp"].'" border="0" />';
					$json = dynpg_json_available()? ' onclick="return reload_group_tree(' . $mysql_sub_row['id'] . ', false);"': '';
					$_sub_output = str_replace('%SYMB%', '<a href="index.php?show=1&orderby='.$orderby.'&sort='.$sort.'&opengrp='.$mysql_sub_row['id'].'#grp_'.$mysql_sub_row['id'].'"' . $json . '>'.$img.'</a>', $_sub_output);
				}
			} else {
				$_sub_output = str_replace('%SYMB%', '<img src="pictures/space.gif" alt="X" title="Space" border="0" width="9" height="9"/>', $_sub_output);
			}

			foreach ( $mysql_sub_row as $sub_key => $sub_value ) {
				$sub_value = dynpg_htmlentities_rigid($sub_value,ENT_COMPAT,true);

				if ( $sub_key == 'NAME' ) {
					$sub_value = '<a href="index.php?show=3&take='.$mysql_sub_row['id'].'" target="_self" title="'.$GLOBALS["lang_dpg"]->str["lang_group_newArticles"].' &quot;'.$sub_value.'&quot;" class="seperated_level_%LEVEL%_link"><b>'.$sub_value.'</b></a>';
				}

				if ( $sub_key == 'SHORTTEXT' && !empty($sub_value) ) {
					$sub_value = '(' . $sub_value . ')';
				}

				$_sub_output = str_replace('%LEVEL%', $ebene, $_sub_output);
				$_sub_output = str_replace('%GROUP%', 'grp_'.$mysql_sub_row['id'], $_sub_output);
				$_sub_output = str_replace('%ELEMENTS%', $count_articles, $_sub_output);
				$_sub_output = str_replace('%NAME_PLAIN%', addslashes(dynpg_htmlentities_rigid($mysql_sub_row['NAME'],ENT_COMPAT,true)), $_sub_output);
				$_sub_output = str_replace('%NAME_PLAIN_STRIPPED%', dynpg_htmlentities_rigid($mysql_sub_row['NAME'],ENT_COMPAT,true), $_sub_output);
				$_sub_output = str_replace('%ASSOC%', $count_assoc, $_sub_output);
				$_sub_output = str_replace('%ASSOCIATIONS_OF_GROUP%', $html_assoc, $_sub_output);
				$_sub_output = str_replace('%INACTIVE%', $mysql_sub_row['PUBLIC'] == 2? '_inactive': '', $_sub_output);
				$_sub_output = str_replace('%INACTIVE_STYLE%', ($inactive || $mysql_sub_row['PUBLIC'] == 2)? ' table-row-transparent': '', $_sub_output);
				$_sub_output = str_replace('%LOCKUNLOCK%', empty($mysql_sub_row['lock'])? "handleLock": "handleUnlock", $_sub_output);
				$_sub_output = str_replace('%LOCKUNLOCKIMAGE%', empty($mysql_sub_row['lock'])? "imgbtn_lock": "imgbtn_unlock", $_sub_output);

				if(is_null($article_content))
					$_sub_output = str_replace('%CONTENT%', '-', $_sub_output);
				else
					$_sub_output = str_replace('%CONTENT%', '<a href="index.php?show=3&take='.$group_of_article.'&acttype=chg&aid='.$article_content.'" target="_self" title="'.$GLOBALS["lang_dpg"]->str["lang_articles_title"].'" class="seperated_level_'.$ebene.'_link" onclick="return open_group_edit_refid_form(' . $article_content . ', ' . $group_of_article . ');">'.$article_content.'</a>', $_sub_output);

				$_sub_output = str_replace('%'.strtoupper($sub_key).'%', $sub_value, $_sub_output);
			}

			if ( dynpg_getRightsToUser(null, 'GROUP', $mysql_sub_row['id'], 'asArray') != Array('FALSE', 'FALSE', 'FALSE', 'FALSE') ) {
				$group_tree_html .= $_sub_output;

				if( in_array($mysql_sub_row['id'], $_SESSION['open_groups']) ){
					$ebene++;
					$group_tree_html .= get_sub_group($mysql_sub_row['id'], $_clean_output, $ebene, $orderby, $sort, $orderby_alt, $mysql_sub_row['PUBLIC'] == 2);
					$ebene--;
				}
			}
		}
		return $group_tree_html;
	}

	function recursive_Delete_Subgroups($_grp_id = NULL)
    {
        if ( is_null($_grp_id) ) {
            return 0;
        }

        $mysql_result = mysql_query("SELECT * FROM `dynpg_cms_group_treestruct` WHERE `element_id_fk` = ".mysql_real_escape_string($_grp_id));

        while ( $mysql_row = mysql_fetch_array($mysql_result, MYSQL_ASSOC) ) {
            // group has successors

            recursive_Delete_Subgroups($mysql_row['successor_id_fk']);
        }

        mysql_query("DELETE FROM `dynpg_cms_groups` WHERE `id` = ".mysql_real_escape_string($_grp_id));
        mysql_query("DELETE FROM `dynpg_cms_group_treestruct` WHERE `successor_id_fk` = ".mysql_real_escape_string($_grp_id)." AND `root_id_fk` IS NOT NULL");
        mysql_query("UPDATE `dynpg_cms_group_treestruct` SET `successor_id_fk` = NULL WHERE `successor_id_fk` = ".mysql_real_escape_string($_grp_id)." AND `root_id_fk` IS NULL");

        mysql_query("DELETE FROM `dynpg_cms_article` WHERE `GROUP` = ".mysql_real_escape_string($_grp_id));
        mysql_query("DELETE FROM `dynpg_cms_rights` WHERE `PARENT` = 'GROUP' AND `SECTION` = ".mysql_real_escape_string($_grp_id));

        return 0;
    }

    function hasGroupArticles($_grp_id = NULL) {
        if ( is_null($_grp_id) ) {
            return 0;
        }

        return mysql_num_rows(
                mysql_query("SELECT * FROM `dynpg_cms_article` WHERE `GROUP` = ".mysql_real_escape_string($_grp_id)));
    }

    function hasGroupSuccessors($_grp_id = NULL)
    {
        if ( is_null($_grp_id) ) {
            return 0;
        }

        return mysql_num_rows(
                mysql_query("SELECT * FROM `dynpg_cms_group_treestruct` WHERE `element_id_fk` = ".mysql_real_escape_string($_grp_id)." AND `successor_id_fk` IS NOT NULL"));
    }

    function getDirectParent($_Child = null) {
    	if ($_Child == null) {
    		return null;
    	}

    	if ( mysql_num_rows(mysql_query("SELECT * FROM `dynpg_cms_group_treestruct` WHERE `element_id_fk` = ".mysql_real_escape_string($_Child)." AND `root_id_fk` IS NULL GROUP BY `element_id_fk`")) > 0 ) {
    		return null;
    	}

    	extract(mysql_fetch_assoc(mysql_query("SELECT `element_id_fk` FROM `dynpg_cms_group_treestruct` WHERE `successor_id_fk` = ".mysql_real_escape_string($_Child)." GROUP BY `element_id_fk`")));

    	return isset($element_id_fk)? $element_id_fk: null;
    }

    /**
     * copyGroup()
     *
     * @param mixed $groupId
     * @param mixed $targetGroupId
     * @param mixed $groupName
     * @param mixed $groupArticles
     * @param mixed $groupArticleContents
     * @param mixed $copySubgroups
     * @param mixed $copyArticles
     * @param mixed $articleContents
     * @param mixed $copiedArticles
     * @param mixed $copiedArticleContents
     * @return boolean
     */
    function copyGroup($groupId, $targetGroupId, $groupName, $groupArticles, $groupArticleContents, $copySubgroups, $copyArticles, $articleContents, $copiedArticles, $copiedArticleContents) {
      
      //select data for group to copy
      $sqlSelect = "SELECT
                     IFNULL(`INDEX`, 'NULL') AS `INDEX`,
                     IFNULL(`REFID`, 'NULL') AS `REFID`,
                     IFNULL(`REFID_IS_START`, 'NULL') AS `REFID_IS_START`,
                     IFNULL(`NAME`, 'NULL') AS `NAME`,
                     IFNULL(`SHORTTEXT`, 'NULL') AS `SHORTTEXT`,
                     IFNULL(`IMAGE`, 'NULL') AS `IMAGE`,
                     IFNULL(`ALIGN`, 'NULL') AS `ALIGN`,
                     IFNULL(`CREATEDATE`, 'NULL') AS `CREATEDATE`,
                     IFNULL(`SHOWVISITS`, 'NULL') AS `SHOWVISITS`,
                     IFNULL(`PUBLIC`, 'NULL') AS `PUBLIC`,
                     IFNULL(`PUBLIC_FROM`, 'NULL') AS `PUBLIC_FROM`,
                     IFNULL(`PUBLIC_UNTIL`, 'NULL') AS `PUBLIC_UNTIL`,
                     IFNULL(`META_TITLE`, 'NULL') AS `META_TITLE`,
                     IFNULL(`META_KEYWORDS`, 'NULL') AS `META_KEYWORDS`,
                     IFNULL(`META_DESCRIPTION`, 'NULL') AS `META_DESCRIPTION`
                    FROM `dynpg_cms_groups` WHERE `id` = '".mysql_real_escape_string($groupId)."'";
      $resSelect =  mysql_query($sqlSelect);
      if(mysql_num_rows($resSelect) > 0){
      	$groupRow = mysql_fetch_array($resSelect);

        $public = "2";
        if(empty($groupName)){
          $groupName = $groupRow["NAME"];
          $public = $groupRow["PUBLIC"];
        }

        //insert groupArticles/contents
        if($groupArticles == "1" && $groupRow["REFID"] != 'NULL' && $groupRow["REFID"] > 0 && !in_array($groupRow["REFID"], $copiedArticles)){
          if(array_key_exists($groupRow["REFID"], $copiedArticles)){
          	$groupRow["REFID"] = $copiedArticles[$groupRow["REFID"]];
          }
          else{
            $sqlGroupArticles = "SELECT
                                  IFNULL(`id`, 'NULL') AS `id`,
                                  IFNULL(`GROUP`, 'NULL') AS `GROUP`,
                                  IFNULL(`TITLE`, 'NULL') AS `TITLE`,
                                  IFNULL(`LEAD`, 'NULL') AS `LEAD`,
                                  IFNULL(`DATE_UP`, 'NULL') AS `DATE_UP`,
                                  IFNULL(`DATE_TO`, 'NULL') AS `DATE_TO`,
                                  IFNULL(`TIME_UP`, 'NULL') AS `TIME_UP`,
                                  IFNULL(`TIME_TO`, 'NULL') AS `TIME_TO`,
                                  IFNULL(`CONTENT`, 'NULL') AS `CONTENT`,
                                  IFNULL(`ISPUBLIC`, 'NULL') AS `ISPUBLIC`,
                                  IFNULL(`ISATHOME`, 'NULL') AS `ISATHOME`,
                                  IFNULL(`CREATEDATE`, 'NULL') AS `CREATEDATE`,
                                  IFNULL(`DATEFIX`, 'NULL') AS `DATEFIX`,
                                  IFNULL(`SHOWVISITS`, 'NULL') AS `SHOWVISITS`,
                                  IFNULL(`SHOWDATE`, 'NULL') AS `SHOWDATE`,
                                  IFNULL(`SEARCHKEYS`, 'NULL') AS `SEARCHKEYS`,
                                  IFNULL(`INDEX`, 'NULL') AS `INDEX`,
                                  IFNULL(`AUTO_DELETE`, 'NULL') AS `AUTO_DELETE`,
                                  IFNULL(`META_TITLE`, 'NULL') AS `META_TITLE`,
                                  IFNULL(`META_KEYWORDS`, 'NULL') AS `META_KEYWORDS`,
                                  IFNULL(`META_DESCRIPTION`, 'NULL') AS `META_DESCRIPTION`
                                FROM `dynpg_cms_article` WHERE `id` = '".mysql_real_escape_string($groupRow["REFID"])."'";
            $resGroupArticles =  mysql_query($sqlGroupArticles);
            while($groupArticleRow = mysql_fetch_array($resGroupArticles)){
              if($groupArticleContents == "1" && $groupArticleRow['CONTENT'] != 'NULL' && $groupArticleRow['CONTENT'] > 0){
                //copy group article content
                if(array_key_exists($groupArticleRow['CONTENT'], $copiedArticleContents)){
                	$groupArticleRow['CONTENT'] = $copiedArticleContents[$groupArticleRow['CONTENT']];
                }
                else{
                  $sqlGroupArticleContent = "SELECT * FROM `dynpg_cms_articletexts` WHERE id = '".mysql_real_escape_string($groupArticleRow['CONTENT'])."'";
                  $resGroupArticleContent = mysql_query($sqlGroupArticleContent);
                  if(mysql_num_rows($resGroupArticleContent)){
                    $rowGroupArticleContent = mysql_fetch_object($resGroupArticleContent);
                    $sqlGroupArticleContentInsert = "INSERT INTO `dynpg_cms_articletexts` (`TEXT`,`GROUP`) VALUES ('".mysql_real_escape_string($rowGroupArticleContent->TEXT)."','".mysql_real_escape_string($rowGroupArticleContent->GROUP)."')";
                    mysql_query($sqlGroupArticleContentInsert);
                    $group_article_content_id = mysql_insert_id();
                    $copiedArticleContents[$groupArticleRow['CONTENT']] = $group_article_content_id;
                    $groupArticleRow['CONTENT'] = $group_article_content_id;
                  }
                  @mysql_free_result($resGroupArticleContent);
                }
              }

              foreach ($groupArticleRow as $key => $value)
				$groupArticleRow[$key] = mysql_real_escape_string($value);

              $sqlInsertGroupArticle = "INSERT INTO `dynpg_cms_article`
                                          (`GROUP` , `TITLE` , `LEAD` , `DATE_UP` , `DATE_TO` , `TIME_UP` , `TIME_TO` , `CONTENT` , `ISPUBLIC` , `ISATHOME` , `CREATEDATE`, `DATEFIX`, `SHOWVISITS`, `SHOWDATE`, `SEARCHKEYS`, `INDEX`, `OWNER`, `MODIFIER`, `CHANGED`, `AUTO_DELETE`, `META_TITLE`, `META_KEYWORDS`, `META_DESCRIPTION`)
                                         VALUES
                                          (
                                            '".$groupArticleRow['GROUP']."',
                                            '".$groupArticleRow['TITLE']."',
                                            '".$groupArticleRow['LEAD']."',
                                            '".$groupArticleRow['DATE_UP']."',
                                            '".$groupArticleRow['DATE_TO']."',
                                            '".$groupArticleRow['TIME_UP']."', '".$groupArticleRow['TIME_TO']."',
                                            '".$groupArticleRow['CONTENT']."',
                                            '".$groupArticleRow['ISPUBLIC']."',
                                            'FALSE',
                                            '".time()."',
                                            '".$groupArticleRow['DATEFIX']."',
                                            '".$groupArticleRow['SHOWVISITS']."',
                                            '".$groupArticleRow['SHOWDATE']."',
                                            '".$groupArticleRow['SEARCHKEYS']."',
                                            '".$groupArticleRow['INDEX']."',
                                            '".mysql_real_escape_string($_SESSION['ID'])."',
                                            NULL,
                                            UNIX_TIMESTAMP(),
                                            " . (empty($groupArticleRow['AUTO_DELETE']) ? 'NULL': $groupArticleRow['AUTO_DELETE']) . ",
                                            '".$groupArticleRow['META_TITLE']."',
                                            '".$groupArticleRow['META_KEYWORDS']."',
                                            '".$groupArticleRow['META_DESCRIPTION']."'
                                          )";
              mysql_query($sqlInsertGroupArticle);
              $group_article_id = mysql_insert_id();
              $copiedArticles[$groupRow["REFID"]] = $group_article_id;
              $groupRow["REFID"] = $group_article_id;

              mysql_query("INSERT INTO `dynpg_cms_rights`(`USERID`, `PARENT`, `SECTION`, `CREATE`, `DELETE`, `CHANGE`, `PUBLISH`)
                          VALUES ('".mysql_real_escape_string($_SESSION["ID"])."', 'ARTICLE', '$group_article_id',
                          'TRUE', 'TRUE', 'TRUE', 'TRUE')");

              if(!dynpg_getRightsToUser(C_RIGHTS_AUTARKIC)) {
                $_ = mysql_query("SELECT DISTINCT A.* FROM `dynpg_cms_user` AS A INNER JOIN `dynpg_cms_rights` AS B ON A.`id` = B.`USERID` WHERE B.`PARENT` = 'GROUP' AND B.`SECTION` = '".$groupArticleRow['GROUP']."' AND ( B.`CREATE` = 'TRUE' OR B.`CHANGE` = 'TRUE' OR B.`DELETE` = 'TRUE' )");
                while($r = mysql_fetch_assoc($_)){
                  mysql_query("INSERT INTO `dynpg_cms_rights`(`USERID`, `PARENT`, `SECTION`, `CREATE`, `DELETE`, `CHANGE`, `PUBLISH`)
                               VALUES ('{$r['id']}', 'ARTICLE', '$group_article_id', 'TRUE', 'TRUE', 'TRUE', 'TRUE')");
                }
                @mysql_free_result($_);
              }

              $sqlGroupArticleLead = "SELECT * FROM `dynpg_cms_leadimages` WHERE AID = '".$groupArticleRow["id"]."'";
              $resGroupArticleLead = mysql_query($sqlGroupArticleLead);
              if(mysql_num_rows($resGroupArticleLead)){
                $rowGroupArticleLead = mysql_fetch_object($resGroupArticleLead);
                $sqlGroupArticleLeadInsert = "INSERT INTO `dynpg_cms_leadimages` (`IID` , `AID` , `ALIGN`) VALUES ('".mysql_real_escape_string($rowGroupArticleLead->IID)."','".$group_article_id."','".mysql_real_escape_string($rowGroupArticleLead->ALIGN)."')";
                mysql_query($sqlGroupArticleLead);
              }
              @mysql_free_result($resGroupArticleLead);
            }
            @mysql_free_result($resGroupArticles);

            // dublicate article options
			$dbh = new DB_DynPGDB_Article_Options();
			$dbh->readRow($groupRow["REFID"]);
	        while ($option = $dbh->db_fetch_row())
	            $dbh->insert(Array($group_article_id, $option['option_id_fk']));
          }
        }

        foreach ($groupRow as $key => $value)
			$groupRow[$key] = mysql_real_escape_string($value);

        //insert group copy
        if($groupRow['PUBLIC_UNTIL'] != 'NULL')
            $groupRow['PUBLIC_UNTIL'] = "'".$groupRow['PUBLIC_UNTIL']."'";

        $sqlInsert = "INSERT INTO `dynpg_cms_groups`
                        (`INDEX`, `REFID`, `REFID_IS_START`, `NAME`, `SHORTTEXT`, `IMAGE`, `ALIGN`, `CREATEDATE`, `SHOWVISITS`, `PUBLIC`, `PUBLIC_FROM`, `PUBLIC_UNTIL`, `META_TITLE`, `META_KEYWORDS`, `META_DESCRIPTION`)
                      VALUES
                        ('".$groupRow["INDEX"]."', ".$groupRow["REFID"].", '".$groupRow["REFID_IS_START"]."', '".mysql_real_escape_string($groupName)."','".$groupRow["SHORTTEXT"]."','".$groupRow["IMAGE"]."', '".$groupRow["ALIGN"]."', '".time()."', '".$groupRow["SHOWVISITS"]."', '".$public."', '".$groupRow["PUBLIC_FROM"]."', ".$groupRow["PUBLIC_UNTIL"].", '".$groupRow["META_TITLE"]."', '".$groupRow["META_KEYWORDS"]."', '".$groupRow["META_DESCRIPTION"]."')";
        mysql_query($sqlInsert);
        $_new_grp_id = mysql_insert_id();

        //insert group rights
        mysql_query("INSERT INTO `dynpg_cms_rights`
                                   (`USERID`, `PARENT`, `SECTION`, `CREATE`, `DELETE`, `CHANGE`, `PUBLISH`)
                                 VALUES ('".mysql_real_escape_string($_SESSION["ID"])."', 'GROUP', '$_new_grp_id', 'TRUE', 'TRUE', 'TRUE', 'TRUE')");

        //insert tree structure of copied group
        if(empty($targetGroupId)) {
          mysql_query("INSERT INTO `dynpg_cms_group_treestruct` (`root_id_fk`, `element_id_fk`, `successor_id_fk`) VALUES (NULL, $_new_grp_id, NULL);");
        }
        else {
          $offset_result = mysql_query("SELECT IFNULL(`root_id_fk`, 'NULL') AS `root_id_fk`, IFNULL(`element_id_fk`, 'NULL') AS `element_id_fk`, IFNULL(`successor_id_fk`, 'NULL') AS `successor_id_fk` FROM `dynpg_cms_group_treestruct` WHERE `element_id_fk` = ".mysql_real_escape_string($targetGroupId));

          if (mysql_num_rows($offset_result) > 0) {
            $offset_row = mysql_fetch_array($offset_result, MYSQL_ASSOC);
            if($offset_row['successor_id_fk'] == 'NULL') {
              mysql_query("UPDATE `dynpg_cms_group_treestruct` SET `successor_id_fk` = $_new_grp_id WHERE `element_id_fk` = ".mysql_real_escape_string($targetGroupId));
            }
            else {
              mysql_query("INSERT INTO `dynpg_cms_group_treestruct` (`root_id_fk`, `element_id_fk`, `successor_id_fk`) VALUES (".mysql_real_escape_string($offset_row['root_id_fk']).", ".mysql_real_escape_string($offset_row['element_id_fk']).", $_new_grp_id);");
            }
          }
          else {
            $offset_row = mysql_fetch_array(mysql_query("SELECT IFNULL(`root_id_fk`, 'NULL') AS `root_id_fk`, IFNULL(`element_id_fk`, 'NULL') AS `element_id_fk`, IFNULL(`successor_id_fk`, 'NULL') AS `successor_id_fk` FROM `dynpg_cms_group_treestruct` WHERE `successor_id_fk` = ".mysql_real_escape_string($targetGroupId)), MYSQL_ASSOC);
            mysql_query("INSERT INTO `dynpg_cms_group_treestruct` (`root_id_fk`, `element_id_fk`, `successor_id_fk`) VALUES (".mysql_real_escape_string($offset_row['element_id_fk']).", ".mysql_real_escape_string($offset_row['successor_id_fk']).", $_new_grp_id);");
          }
          @mysql_free_result($offset_result);
        }

        //insert articles/contents
        if($copyArticles == "1"){
        	$sqlArticles = "SELECT
                            IFNULL(`id`, 'NULL') AS `id`,
                            IFNULL(`TITLE`, 'NULL') AS `TITLE`,
                            IFNULL(`LEAD`, 'NULL') AS `LEAD`,
                            IFNULL(`DATE_UP`, 'NULL') AS `DATE_UP`,
                            IFNULL(`DATE_TO`, 'NULL') AS `DATE_TO`,
                            IFNULL(`TIME_UP`, 'NULL') AS `TIME_UP`,
                            IFNULL(`TIME_TO`, 'NULL') AS `TIME_TO`,
                            IFNULL(`CONTENT`, 'NULL') AS `CONTENT`,
                            IFNULL(`ISPUBLIC`, 'NULL') AS `ISPUBLIC`,
                            IFNULL(`ISATHOME`, 'NULL') AS `ISATHOME`,
                            IFNULL(`CREATEDATE`, 'NULL') AS `CREATEDATE`,
                            IFNULL(`DATEFIX`, 'NULL') AS `DATEFIX`,
                            IFNULL(`SHOWVISITS`, 'NULL') AS `SHOWVISITS`,
                            IFNULL(`SHOWDATE`, 'NULL') AS `SHOWDATE`,
                            IFNULL(`SEARCHKEYS`, 'NULL') AS `SEARCHKEYS`,
                            IFNULL(`INDEX`, 'NULL') AS `INDEX`,
                            IFNULL(`AUTO_DELETE`, 'NULL') AS `AUTO_DELETE`,
                            IFNULL(`META_TITLE`, 'NULL') AS `META_TITLE`,
                            IFNULL(`META_KEYWORDS`, 'NULL') AS `META_KEYWORDS`,
                            IFNULL(`META_DESCRIPTION`, 'NULL') AS `META_DESCRIPTION`
                          FROM `dynpg_cms_article` WHERE `GROUP` = '".mysql_real_escape_string($groupId)."'";
          $resArticles =  mysql_query($sqlArticles);
          while($articleRow = mysql_fetch_array($resArticles)){
            if(!in_array($articleRow["id"], $copiedArticles)){
            	if(array_key_exists($articleRow["id"], $copiedArticles)){
            		$article_id = $copiedArticles[$articleRow["id"]];
            	}
              else{
                if($articleContents == "1" && $articleRow['CONTENT'] != 'NULL' && $articleRow['CONTENT'] > 0){
              		//copy article content
                  if(array_key_exists($articleRow['CONTENT'], $copiedArticleContents)){
                    $articleRow['CONTENT'] = $copiedArticleContents[$articleRow['CONTENT']];
                  }
                  else{
                    $sqlContent = "SELECT * FROM `dynpg_cms_articletexts` WHERE id = '".mysql_real_escape_string($articleRow['CONTENT'])."'";
                    $resContent = mysql_query($sqlContent);
                    if(mysql_num_rows($resContent)){
                      $rowContent = mysql_fetch_object($resContent);
                      $sqlContentInsert = "INSERT INTO `dynpg_cms_articletexts` (`TEXT`,`GROUP`) VALUES ('".mysql_real_escape_string($rowContent->TEXT)."','".mysql_real_escape_string($rowContent->GROUP)."')";
                      mysql_query($sqlContentInsert);
                      $article_content_id = mysql_insert_id();
                      $copiedArticleContents[$articleRow['CONTENT']] = $article_content_id;
                      $articleRow['CONTENT'] = $article_content_id;
                    }
                    @mysql_free_result($resContent);
                  }
              	}

              	foreach ($articleRow as $key => $value)
        			$articleRow[$key] = mysql_real_escape_string($value);

                $sqlInsertArticle = "INSERT INTO `dynpg_cms_article`
                                      (`GROUP` , `TITLE` , `LEAD` , `DATE_UP` , `DATE_TO` , `TIME_UP` , `TIME_TO` , `CONTENT` , `ISPUBLIC` , `ISATHOME` , `CREATEDATE`, `DATEFIX`, `SHOWVISITS`, `SHOWDATE`, `SEARCHKEYS`, `INDEX`, `OWNER`, `MODIFIER`, `CHANGED`, `AUTO_DELETE`, `META_TITLE`, `META_KEYWORDS`, `META_DESCRIPTION`)
                                     VALUES
                                      (
                                        '{$_new_grp_id}',
                                        '".$articleRow['TITLE']."',
                                        '".$articleRow['LEAD']."',
                                        '".$articleRow['DATE_UP']."',
                                        '".$articleRow['DATE_TO']."',
                                        '".$articleRow['TIME_UP']."', '".$articleRow['TIME_TO']."',
                                        '".$articleRow['CONTENT']."',
                                        '".$articleRow['ISPUBLIC']."',
                                        'FALSE',
                                        '".time()."',
                                        '".$articleRow['DATEFIX']."',
                                        '".$articleRow['SHOWVISITS']."',
                                        '".$articleRow['SHOWDATE']."',
                                        '".$articleRow['SEARCHKEYS']."',
                                        '".$articleRow['INDEX']."',
                                        '".mysql_real_escape_string($_SESSION['ID'])."',
                                        NULL,
                                        UNIX_TIMESTAMP(),
                                        " . (empty($articleRow['AUTO_DELETE']) ? 'NULL': $articleRow['AUTO_DELETE']) . ",
                                        '".$articleRow['META_TITLE']."',
                                        '".$articleRow['META_KEYWORDS']."',
                                        '".$articleRow['META_DESCRIPTION']."'
                                      )";
                mysql_query($sqlInsertArticle);
                $article_id = mysql_insert_id();
                $copiedArticles[$articleRow["id"]] = $article_id;

                mysql_query("INSERT INTO `dynpg_cms_rights`(`USERID`, `PARENT`, `SECTION`, `CREATE`, `DELETE`, `CHANGE`, `PUBLISH`)
                            VALUES ('".mysql_real_escape_string($_SESSION["ID"])."', 'ARTICLE', '$article_id',
                            'TRUE', 'TRUE', 'TRUE', 'TRUE')");

                if(!dynpg_getRightsToUser(C_RIGHTS_AUTARKIC)) {
                  $_ = mysql_query("SELECT DISTINCT A.* FROM `dynpg_cms_user` AS A INNER JOIN `dynpg_cms_rights` AS B ON A.`id` = B.`USERID` WHERE B.`PARENT` = 'GROUP' AND B.`SECTION` = '{$_new_grp_id}' AND ( B.`CREATE` = 'TRUE' OR B.`CHANGE` = 'TRUE' OR B.`DELETE` = 'TRUE' )");
                  while($r = mysql_fetch_assoc($_)){
                    mysql_query("INSERT INTO `dynpg_cms_rights`(`USERID`, `PARENT`, `SECTION`, `CREATE`, `DELETE`, `CHANGE`, `PUBLISH`)
                                 VALUES ('{$r['id']}', 'ARTICLE', '$article_id', 'TRUE', 'TRUE', 'TRUE', 'TRUE')");
                  }
                  @mysql_free_result($_);
                }

                $sqlLead = "SELECT * FROM `dynpg_cms_leadimages` WHERE AID = '".$articleRow["id"]."'";
                $resLead = mysql_query($sqlLead);
                if(mysql_num_rows($resLead)){
                  $rowLead = mysql_fetch_object($resLead);
                  $sqlLeadInsert = "INSERT INTO `dynpg_cms_leadimages` (`IID` , `AID` , `ALIGN`) VALUES ('".mysql_real_escape_string($rowLead->IID)."','".$article_id."','".mysql_real_escape_string($rowLead->ALIGN)."')";
                  mysql_query($sqlLeadInsert);
                }
                @mysql_free_result($resLead);

                // dublicate article options
				$dbh = new DB_DynPGDB_Article_Options();
				$dbh->readRow($articleRow["id"]);
		        while ($option = $dbh->db_fetch_row())
		            $dbh->insert(Array($article_id, $option['option_id_fk']));
              }
              //could be group article within to copy group so move new article to new group
              $sqlUpdateArticle = "UPDATE `dynpg_cms_article` SET `GROUP` = ".$_new_grp_id." WHERE `id` = ".$article_id."";
              mysql_query($sqlUpdateArticle);
            }
          }
          @mysql_free_result($resArticles);
        }

        //select subgroups and revoke function recursively for those
        if($copySubgroups == "1"){
        	$subGroupResult = mysql_query("SELECT * FROM `dynpg_cms_group_treestruct` WHERE `element_id_fk` = ".mysql_real_escape_string($groupId)." AND !ISNULL(successor_id_fk)");
          while($subGroup = mysql_fetch_array($subGroupResult)){
          	copyGroup($subGroup["successor_id_fk"], $_new_grp_id, "", $groupArticles, $groupArticleContents, $copySubgroups, $copyArticles, $articleContents, $copiedArticles, $copiedArticleContents);
          }
          @mysql_free_result($subGroupResult);
        }
        $return = true;
      }
      else{
      	$return = false;
      }
      @mysql_free_result($resSelect);
      return $return;
    }

    /**
     * edit_group()
     *
     * @param mixed $id
     * @param mixed $name
     * @param mixed $hierarchy
     * @param mixed $shorttext
     * @param mixed $content
     * @param mixed $preview
     * @param mixed $align
     * @param mixed $public
     * @param mixed $show_visits
     * @param mixed $index
     * @return Array()
     */
    function edit_group($id, $name, $hierarchy, $shorttext, $content, $content_is_start, $preview, $align, $public, $public_from, $public_until, $show_visits, $index, $meta_title, $meta_keywords, $meta_description) {
        
            if (!get_magic_quotes_gpc()) {
                $index = mysql_real_escape_string($index);
                $content = mysql_real_escape_string($content);
                $is_start = mysql_real_escape_string($is_start);
                $name = mysql_real_escape_string($name);
                $shorttext = mysql_real_escape_string($shorttext);
                $preview = mysql_real_escape_string($preview);
                $align = mysql_real_escape_string($align);
                $showvisits = mysql_real_escape_string($showvisits);
                $public = mysql_real_escape_string($public);
                $public_from = mysql_real_escape_string($public_from);
                $public_until = mysql_real_escape_string($public_until);
                $meta_title = mysql_real_escape_string($meta_title);
                $meta_keywords = mysql_real_escape_string($meta_keywords);
                $meta_description = mysql_real_escape_string($meta_description);
            }

        // the return values indicate wheather there occured an error (and which)
            $Sucessfull = TRUE;
            $errorMessage = '';

        // group cannot have itself as parent
            if ($id == $hierarchy) {
                $Sucessfull = FALSE;
                $errorMessage = $GLOBALS["lang_dpg"]->str["lang_group_message_4"];
                return Array($Sucessfull, $errorMessage);
            }

		// user has not the required rights
            if (!dynpg_getRightsToUser(C_RIGHTS_CHANGE, 'GROUP', $id)) {
                $Sucessfull = FALSE;
                $errorMessage = $GLOBALS["lang_dpg"]->str["lang_group_message_3"];
                return Array($Sucessfull, $errorMessage);
    		}

		// perform the update
            $Sucessfull = TRUE;
            $showvisits = $show_visits? "TRUE": "FALSE";
            $align      = strtoupper($align);
            $shorttext  = dynpg_public_replaceImageWildcarts_PubToPriv($shorttext);
            $is_start	= $content_is_start? 1: 0;

    		if ( $content == '-1' )
                $content = 'NULL';

            if (empty($public_until))
                $public_until = 'NULL';
            else
                $public_until = "'{$public_until}'";


    		$SQL =
            "UPDATE `dynpg_cms_groups`
                SET
                `dynpg_cms_groups`.`INDEX` = '{$index}',
                `dynpg_cms_groups`.`REFID` = {$content},
                `dynpg_cms_groups`.`REFID_IS_START` = {$is_start},
                `dynpg_cms_groups`.`NAME` = '{$name}',
                `dynpg_cms_groups`.`SHORTTEXT` = '{$shorttext}',
                `dynpg_cms_groups`.`IMAGE` = '{$preview}',
                `dynpg_cms_groups`.`ALIGN` = '{$align}',
                `dynpg_cms_groups`.`SHOWVISITS` = '{$showvisits}',
                `dynpg_cms_groups`.`PUBLIC` = '{$public}',
                `dynpg_cms_groups`.`PUBLIC_FROM` = '{$public_from}',
                `dynpg_cms_groups`.`PUBLIC_UNTIL` = {$public_until},
                `dynpg_cms_groups`.`META_TITLE` = '{$meta_title}',
                `dynpg_cms_groups`.`META_KEYWORDS` = '{$meta_keywords}',
                `dynpg_cms_groups`.`META_DESCRIPTION` = '{$meta_description}'
             WHERE
                `dynpg_cms_groups`.`id`='".mysql_real_escape_string($id)."'";
    		$RES = mysql_query($SQL);

		// perform complex reordering of group tree
            $_parent_info = mysql_query("SELECT * FROM `dynpg_cms_group_treestruct` WHERE `successor_id_fk` = ".mysql_real_escape_string($id));

    		if (mysql_num_rows($_parent_info) > 0) {
    			$_parent = mysql_fetch_assoc($_parent_info);
    			$_root_of_self = $_parent['element_id_fk'];
    		} else {
    			$_parent = mysql_fetch_assoc(mysql_query("SELECT * FROM `dynpg_cms_group_treestruct` WHERE `element_id_fk` = ".mysql_real_escape_string($id)));
    			$_root_of_self = is_null($_parent['root_id_fk']) ? 'NULL' : $_parent['root_id_fk'];
    		}

    		// the new root is different from the original one
            if ($_root_of_self != $hierarchy) {
    		    $_parent_info = mysql_query("SELECT * FROM `dynpg_cms_group_treestruct` WHERE `successor_id_fk` = ".mysql_real_escape_string($hierarchy));

        		if ( mysql_num_rows($_parent_info) > 0 ) {
        			$_parent = mysql_fetch_assoc($_parent_info);
        			$_root_of_parent = $_parent['element_id_fk'];
        		} else {
        			$_parent = mysql_fetch_assoc(mysql_query("SELECT * FROM `dynpg_cms_group_treestruct` WHERE `element_id_fk` = ".mysql_real_escape_string($hierarchy)));
        			$_root_of_parent = is_null($_parent['root_id_fk']) ? 'NULL' : $_parent['root_id_fk'];
        		}

        		if ($hierarchy == 'NULL') {
        			$_root_of_parent = 'NULL';
        		}

    			$_self_info = mysql_query("SELECT * FROM `dynpg_cms_group_treestruct` WHERE `successor_id_fk` = ".mysql_real_escape_string($id));

    			if (mysql_num_rows($_self_info) > 0 && $hierarchy != 'NULL') {
    				mysql_query("UPDATE `dynpg_cms_group_treestruct` SET `element_id_fk` = ".mysql_real_escape_string($hierarchy).", `root_id_fk` = $_root_of_parent WHERE `successor_id_fk` = ".mysql_real_escape_string($id));
    			} elseif ($hierarchy == 'NULL') {
    				mysql_query("UPDATE `dynpg_cms_group_treestruct` SET `element_id_fk` = ".mysql_real_escape_string($id).", `successor_id_fk` = NULL WHERE `successor_id_fk` = ".mysql_real_escape_string($id));
    			}

    			$_self_info = mysql_query("SELECT * FROM `dynpg_cms_group_treestruct` WHERE `element_id_fk` = ".mysql_real_escape_string($id)." AND `root_id_fk` IS NOT NULL");

    			if (mysql_num_rows($_self_info) > 0) {
    				mysql_query("UPDATE `dynpg_cms_group_treestruct` SET `root_id_fk` = ".mysql_real_escape_string($hierarchy)." WHERE `element_id_fk` = ".mysql_real_escape_string($id));
    			} else {
    				$_self_info = mysql_query("SELECT * FROM `dynpg_cms_group_treestruct` WHERE `element_id_fk` = ".mysql_real_escape_string($id)." AND `root_id_fk` IS NULL");

    				if (mysql_num_rows($_self_info) > 0) {
    					while ($mysql_row = mysql_fetch_assoc($_self_info)) {
    						if ( !is_null($mysql_row['successor_id_fk']) ) {
    							mysql_query("INSERT INTO `dynpg_cms_group_treestruct`(`root_id_fk`, `element_id_fk`, `successor_id_fk`) VALUES (".mysql_real_escape_string($hierarchy).", NULL, ".mysql_real_escape_string($mysql_row['successor_id_fk']).");");
    						}
    					}
    					mysql_query("INSERT INTO `dynpg_cms_group_treestruct`(`root_id_fk`, `element_id_fk`, `successor_id_fk`) VALUES (".mysql_real_escape_string($_root_of_parent).", ".mysql_real_escape_string($hierarchy).", ".mysql_real_escape_string($id).");");
    					mysql_query("DELETE FROM `dynpg_cms_group_treestruct` WHERE `element_id_fk` = ".mysql_real_escape_string($id));
    					mysql_query("UPDATE `dynpg_cms_group_treestruct` SET `element_id_fk` = ".mysql_real_escape_string($id)." WHERE `element_id_fk` IS NULL");
    				}

    				if ($hierarchy == 'NULL') {
    					mysql_query("UPDATE `dynpg_cms_group_treestruct` SET `successor_id_fk` = NULL WHERE `successor_id_fk` = ".mysql_real_escape_string($id));
    				}
    			}

    			$__info = mysql_query("SELECT * FROM `dynpg_cms_group_treestruct` WHERE `element_id_fk` = ".mysql_real_escape_string($_root_of_self)." OR `successor_id_fk` = ".mysql_real_escape_string($_root_of_self));

    			if (!mysql_num_rows($__info) && $_root_of_self != 'NULL') {
    				mysql_query("INSERT INTO `dynpg_cms_group_treestruct`(`root_id_fk`, `element_id_fk`, `successor_id_fk`) VALUES (NULL, ".mysql_real_escape_string($_root_of_self).", NULL);");
    			}
    		}

		// clean up structure from unpossible entries
    		mysql_query("DELETE FROM `dynpg_cms_group_treestruct` WHERE `successor_id_fk` IS NULL AND `root_id_fk` IS NOT NULL");
    		$mysql_result = mysql_query("SELECT * FROM `dynpg_cms_group_treestruct` WHERE `root_id_fk` IS NULL AND `successor_id_fk` IS NULL");

    		while ($mysql_row = mysql_fetch_assoc($mysql_result)) {
    			$__info = mysql_query("SELECT * FROM `dynpg_cms_group_treestruct` WHERE ( `element_id_fk` = ".mysql_real_escape_string($mysql_row['element_id_fk'])." AND `successor_id_fk` IS NOT NULL ) OR `successor_id_fk` = ".mysql_real_escape_string($mysql_row['element_id_fk']));

    			if ( mysql_num_rows($__info) ) {
    				mysql_query("DELETE FROM `dynpg_cms_group_treestruct` WHERE `element_id_fk` = ".mysql_real_escape_string($mysql_row['element_id_fk'])." AND `root_id_fk` IS NULL AND `successor_id_fk` IS NULL");
    			}
    		}

		return Array($Sucessfull, $errorMessage);
    }

    /**
     * edit_group_name()
     *
     * @param mixed $id
     * @param mixed $name
     * @return Array()
     */
    function edit_group_name($id, $name) {

            if (!get_magic_quotes_gpc())
                $name = mysql_real_escape_string($name);

        // the return values indicate wheather there occured an error (and which)
            $Sucessfull = TRUE;
            $errorMessage = '';

        // user has not the required rights
            if (!dynpg_getRightsToUser(C_RIGHTS_CHANGE, 'GROUP', $id)) {
                $Sucessfull = FALSE;
                $errorMessage = $GLOBALS["lang_dpg"]->str["lang_group_message_3"];
                return Array($Sucessfull, $errorMessage);
    		}

    	mysql_query("UPDATE `dynpg_cms_groups` SET `NAME` = '{$name}' WHERE `id` = ".mysql_real_escape_string($id));

    	return Array($Sucessfull, $errorMessage);
    }

    /**
     * read_group_values()
     *
     * @param mixed $id
     * @return Array()
     */
    function read_group_values($id) {
        $_parent_info = mysql_query("SELECT * FROM `dynpg_cms_group_treestruct` WHERE `successor_id_fk` = ".mysql_real_escape_string($id));

        if ( mysql_num_rows($_parent_info) > 0 ) {
            $_parent = mysql_fetch_array($_parent_info, MYSQL_ASSOC);
            $_get_GroupParent = $_parent['element_id_fk'];
        } else {
            $_parent = mysql_fetch_array(mysql_query("SELECT * FROM `dynpg_cms_group_treestruct` WHERE `element_id_fk` = ".mysql_real_escape_string($id)), MYSQL_ASSOC);
            $_get_GroupParent = is_null($_parent['root_id_fk']) ? 'NULL' : $_parent['root_id_fk'];
        }

        $group = mysql_fetch_assoc(mysql_query("SELECT * FROM `dynpg_cms_groups` WHERE `id` = ".mysql_real_escape_string($id)));

        // cancel out <style> tag since otherwise the backend style might be destroyed
        // when loading the shorttext into a formular
        $group["SHORTTEXT"] = preg_replace('/<style([^>]+)>(.*)<\/style>/sim', '', $group["SHORTTEXT"]);
        $group["SHORTTEXT"] = dynpg_public_replaceImageWildcarts_PrivToPub($group["SHORTTEXT"]);

        return array_merge($group, Array('hierarchy' => $_get_GroupParent));
    }

    /**
     * delete_group()
     *
     * @param mixed $id
     * @return boolean
     */
    function delete_group($id) {
        if (!dynpg_getRightsToUser(C_RIGHTS_DELETE, 'GROUP', $id))
            return false;

        mysql_query("DELETE FROM `dynpg_cms_rights` WHERE `PARENT`='GROUP' AND `SECTION`='".mysql_real_escape_string($id)."'");

		$parent = getDirectParent($id);

		recursive_Delete_Subgroups($id);

		if (!is_null($parent)) {
			if (mysql_num_rows(mysql_query("SELECT * FROM `dynpg_cms_group_treestruct` WHERE `element_id_fk` = ".mysql_real_escape_string($parent)." AND `root_id_fk` IS NULL")) > 1)
				mysql_query("DELETE FROM `dynpg_cms_group_treestruct` WHERE `successor_id_fk` IS NULL AND `element_id_fk` = ".mysql_real_escape_string($parent)." AND `root_id_fk` IS NULL");
		}

        mysql_query("DELETE FROM `dynpg_cms_group_treestruct` WHERE `successor_id_fk` = ".mysql_real_escape_string($id)." AND `root_id_fk` IS NOT NULL");
        mysql_query("DELETE FROM `dynpg_cms_group_treestruct` WHERE `successor_id_fk` IS NULL AND `element_id_fk` = ".mysql_real_escape_string($id)." AND `root_id_fk` IS NULL");
        mysql_query("UPDATE `dynpg_cms_group_treestruct` SET `successor_id_fk` = NULL WHERE `successor_id_fk` = ".mysql_real_escape_string($id)." AND `root_id_fk` IS NULL");

        return true;
    }

    /**
     * copy_group()
     *
     * @param mixed $groupId
     * @param mixed $groupName
     * @param mixed $groupArticles
     * @param mixed $groupArticleContents
     * @param mixed $copySubgroups
     * @param mixed $copyArticles
     * @param mixed $articleContents
     * @return boolean
     */
    function copy_group($groupId, $groupName, $groupArticles, $groupArticleContents, $copySubgroups, $copyArticles, $articleContents) {
        $copiedArticles = Array();
        $copiedArticleContents = Array();
        $targetGroupId = getDirectParent($groupId);
        return copyGroup($groupId, $targetGroupId, $groupName, $groupArticles, $groupArticleContents, $copySubgroups, $copyArticles, $articleContents, $copiedArticles, $copiedArticleContents);
    }

    /**
     * create_association()
     *
     * @param mixed $group_id
     * @param mixed $assoc_id
     * @param mixed $title
     * @param mixed $subgroups
     * @return boolean
     */
    function create_association($group_id, $assoc_id, $title, $subgroups) {
        $assoc_title 	 = $title;
		$assoc_subgroups = $subgroups? 'TRUE': 'FALSE';

		if (!get_magic_quotes_gpc())
            $assoc_title = mysql_real_escape_string($assoc_title);

		mysql_query("INSERT INTO `dynpg_cms_groups_assoc` (`group_id_fk`, `article_id_fk`, `title`, `subgroups`) VALUES ('".(int)$group_id."', '".(int)$assoc_id."', '{$assoc_title}', '{$assoc_subgroups}');");
		return true;
    }

    /**
     * delete_association()
     *
     * @param mixed $group_id
     * @param mixed $assoc_id
     * @return boolean
     */
    function delete_association($group_id, $assoc_id) {
        mysql_query("DELETE FROM `dynpg_cms_groups_assoc` WHERE `group_id_fk` = '".(int)$group_id."' AND `article_id_fk` = '".(int)$assoc_id."'");
		return true;
    }

    /**
     * parse_group_dropdown()
     *
     * @return string
     */
    function parse_group_dropdown($select_id = null) {
        $mysql_result = mysql_query(
            "SELECT DISTINCT
                A.*,
                B.*
             FROM
                `dynpg_cms_group_treestruct` AS A
                INNER JOIN `dynpg_cms_groups` AS B
                ON A.`element_id_fk` = B.`id`
             WHERE
                A.`root_id_fk` IS NULL
             GROUP BY
                A.`element_id_fk`
             ORDER BY
                B.`NAME` ASC"
        );

        $GLOBALS['__HTML_OUT_ROW'] = '<option value="%ID%" selected="selected">%SYMB% %NAME%</option>';
        $group_selection_buffer = '<option value="NULL">' . $GLOBALS["lang_dpg"]->str["lang_group_no_maingroup"] . '</option>';

        while ($mysql_row = mysql_fetch_assoc($mysql_result)) {
            $_ouput = $GLOBALS['__HTML_OUT_ROW'];
            $_ouput = str_replace('%SYMB%', '', $_ouput);
            $__grp_has_Successors = !is_null($mysql_row['successor_id_fk']);

            foreach ($mysql_row as $key => $value)
                $_ouput = str_replace('%'.strtoupper($key).'%',  dynpg_htmlentities_rigid($value,ENT_COMPAT,true), $_ouput);

            if ($select_id != $mysql_row['id'])
                $_ouput = str_replace(' selected="selected"', '', $_ouput);

            if (dynpg_getRightsToUser(null, 'GROUP', $mysql_row['id'], 'asArray') != Array('FALSE', 'FALSE', 'FALSE', 'FALSE')) {
                $group_selection_buffer .= $_ouput;
                if (!is_null($mysql_row['element_id_fk'])) {
                    $group_selection_buffer .= dnypg_interna_List_Successors($mysql_row['element_id_fk'], 1, $GLOBALS['__HTML_OUT_ROW'], 'NAME', 'ASC', FALSE, $select_id, TRUE, FALSE);
                }
            }
        }
        return dynpg_htmlentities($group_selection_buffer);
    }

    /**
     * parse_group_associations()
     *
     * @return string
     */
    function parse_group_associations() {
        $html = '';
        $res = mysql_query("SELECT * FROM `dynpg_cms_groups_assoc` GROUP BY `title` ORDER BY `title` ASC");
		while($row = mysql_fetch_assoc($res)) {
			$row['title'] = dynpg_htmlentities_rigid($row['title'],ENT_COMPAT,true);
			$html .= "<option value=\"{$row['title']}\">{$row['title']}</option>";
		}
		return dynpg_htmlentities($html);
    }

    /**
     * divide_datetime()
     *
     * @param mixed $datetime
     * @return array
     */
    function divide_datetime($datetime) {
        if (preg_match('/^([^\s]+) (.*)$/', $datetime, $matches))
            return Array(
                ConvertMysqlDate($matches[1], 'MySqlToDate'),
                $matches[2]
            );
        return Array(
            '00.00.0000',
            '00:00:00'
        );
    }

    /**
     * merge_datetime()
     *
     * @param mixed $datetime
     * @return array
     */
    function merge_datetime($date, $time, $isfrom = true) {
        if (strpos($date, '00') !== false)
            return $isfrom? '0000-00-00 00:00:00': null;
        else
            return ConvertMysqlDate($date, 'DateToMySql') . ' ' . $time;
    }

    /**
     * create_group_refid()
     *
     * @param mixed $group
     * @param mixed $title
     * @param mixed $lead
     * @param mixed $text
     * @param mixed $searchkeys
     * @param mixed $index
     * @param mixed $options
     * @param bool $ajaxCall
     * @return boolean
     */
    function create_group_refid($group, $title, $lead, $text, $searchkeys, $index, $options, $ajaxCall = true, $meta_title, $meta_keywords, $meta_description) {
        // check if valid
            if (empty($title))
                return false;

        // check rights
        	if (!dynpg_getRightsToUser(C_RIGHTS_CREATE, 'GROUP', $group))
				return false;

		// Note that there was applied addslashes() once by the SAJAX
        // framework. In order to make the data consistent we have
        // to remove slashes in the following.
            if ($ajaxCall) {
                if (get_magic_quotes_gpc()) {
                    $title = stripslashes($title);
                    $lead = stripslashes($lead);
                    $text = stripslashes($text);
                    $searchkeys = stripslashes($searchkeys);
                    $meta_title = stripslashes($meta_title);
                    $meta_keywords = stripslashes($meta_keywords);
                    $meta_description = stripslashes($meta_description);
                }
            }

        // fix image path' for the lead and the article text
        	$lead = dynpg_public_replaceImageWildcarts_PubToPriv($lead);
        	$text = dynpg_public_replaceImageWildcarts_PubToPriv($text);

        // we can now create the article
        	if (!empty($text)) {
				$dbh = new DB_DynPGDB_ArticleTexts();
	            $cnt_idx = $dbh->insert(Array($text, 0));
	        } else
	        	$cnt_idx = -1;

	        $dbh = new DB_DynPGDB_Article();
	        $id = $dbh->insert(
	            Array(
	                $group,
            		$title,
            		$lead,
            		'0000-00-00',
            		'0000-00-00',
            		'00:00:00',
            		'00:00:00',
            		$cnt_idx,
            		'TRUE',
            		'FALSE',
            		time(),
            		99999999999,
            		'FALSE',
            		'FALSE',
            		$searchkeys,
            		$index,
            		$_SESSION["DPG_SESS_ID"],
            		null,
            		time(),
            		null,
                    $meta_title,
                    $meta_keywords,
                    $meta_description
	            )
	        );
	    	$dbh = new DB_DynPGDB_Article_Options();
	    	foreach ($options as $option_id)
	    	  $dbh->insert(Array($id, $option_id));

    	return $id;
	}

	/**
     * read_refid_values()
     *
     * @param integer $refid
     * @return array
     */
    function read_refid_values($refid) {
        $dbh = new DB_DynPGDB_Article();
        $dbh->readRow($refid);
        $row = $dbh->db_fetch_row();
        $row['TEXT'] = '';

        if ((integer)$row['CONTENT'] > 0) {
            $dbh = new DB_DynPGDB_ArticleTexts();
            $dbh->readRow($row['CONTENT']);
            $dbh->db_fetch_row();
            $row['TEXT'] = $dbh->row['TEXT'];
        }

        // cancel out <style> tag since otherwise the backend style might be destroyed
        // when loading the shorttext into a formular
        $row["LEAD"] = preg_replace('/<style([^>]+)>(.*)<\/style>/sim', '', $row["LEAD"]);
        $row["LEAD"] = dynpg_public_replaceImageWildcarts_PrivToPub($row["LEAD"]);

        $row["TEXT"] = preg_replace('/<style([^>]+)>(.*)<\/style>/sim', '', $row["TEXT"]);
        $row["TEXT"] = dynpg_public_replaceImageWildcarts_PrivToPub($row["TEXT"]);

        // read option ids
        $dbh = new DB_DynPGDB_Article_Options();
		$dbh->readRow($refid);
		$row['OPTIONS'] = Array();
        while ($option = $dbh->db_fetch_row())
            array_push($row['OPTIONS'], $option['option_id_fk']);

        return $row;
	}

	/**
	 * save_article_data()
	 *
	 * @param mixed $id
	 * @param mixed $attribute
	 * @param mixed $data
	 * @return boolean
	 */
	function save_article_data($id, $attribute, $data) {
        // check rights
        if (!dynpg_getRightsToUser(C_RIGHTS_CHANGE, 'ARTICLE', $id))
        	return false;

        // if we have to update the options
        if ($attribute == 'options') {
            $dbh = new DB_DynPGDB_Article_Options();
            $dbh->db_delete(null, "`article_id_fk` = ".mysql_real_escape_string($id));
	    	foreach ($data as $option_id)
                $dbh->insert(Array($id, $option_id));
            return true;
        }

        // Note that there was applied addslashes() once by the SAJAX
        // framework. In order to make the data consistent we have
        // to remove slashes in the following.
        if (get_magic_quotes_gpc())
            $data = stripslashes($data);

        if ($attribute == 'lead' || $attribute == 'text')
            $data = dynpg_public_replaceImageWildcarts_PubToPriv($data);
        if ($attribute == 'title' && empty($data))
            return false;

        // We can now update the article.
        $dbh = new DB_DynPGDB_Article();
        $dbh->update(
            Array(
                strtoupper($attribute) => $data,
                'MODIFIER' => $_SESSION["ID"],
                'CHANGED' => time()
            ),
            $id
        );

        return true;
    }


	//
	// init parametes
	//

	$take     = empty($_GET["take"]) ? 1 : $_GET["take"];
	$show     = empty($_GET["show"]) ? 1 : $_GET["show"];
	$sort     = empty($_GET["sort"]) ? "" : $_GET["sort"];
	$orderby  = empty($_GET["orderby"]) ? 1 : $_GET["orderby"];
	$tblexp   = empty($_GET["tblexp"]) ? "bound" : $_GET["tblexp"];
	$aid      = empty($_GET["aid"]) ? 0 : $_GET["aid"];
	$PHP_SELF = $_SERVER["PHP_SELF"];

	if ( isset($_GET["acttype"]) ) {
        $acttype = $_GET["acttype"];
    }

	$sortarray = Array(
		"ASC"  => "DESC",
		"DESC" => "ASC"
	);

	$orderbyarray = Array(
		"NAME" => 0,
		"INDEX" => 1,
		"NUM_ARTICLES" => 2,
		"id" => 3
	);

	if ( empty($sort) || empty($orderby) ) {
        $orderby = "INDEX";
        $sort    = "ASC";
    }

    if (empty($sortarray[$sort]))
        $sort = "ASC";

    if (empty($orderbyarray[$orderby]))
        $orderby = "NAME";

	foreach ($orderbyarray as $i) {
		if ($i!=$orderbyarray[$orderby]) {
            $actualsortarray[$i]=$sortarray["DESC"];
        } else {
            $actualsortarray[$i]=$sortarray[$sort];
        }
    }

	$orderby_alt = ($orderby == "INDEX") ? ", `NAME` ".((strtoupper($sort) == 'ASC'?'ASC':'DESC')) : "";

	//
	// perform actions
	//

	$Sucessfull = TRUE;

	if ( !empty($_POST["STATUS"]) )
	{
		if ($_POST["TYPE"]=="Loeschen")
		{
			delete_group($_POST["DELID"]);
		}
		elseif($_POST["TYPE"] == $GLOBALS["lang_dpg"]->str["lang_group_dublicate_button"])
        {
            $Sucessfull = FALSE;
            if (!empty($_POST["DUB_NAME"]) &&  dynpg_getRightsToUser(C_RIGHTS_ADMINISTRATIVE) && !empty($_POST["DUBID"])) {
                $Sucessfull = copy_group($_POST["DUBID"], $_POST["DUB_NAME"], $_POST["duplicateGroupArticles"], $_POST["duplicateGroupArticleContents"], $_POST["duplicateSubGroups"], $_POST["duplicateArticles"], $_POST["duplicateContents"]);
            }
		}
		else
        {
			if ( empty($_POST["NEW-CHG_NAME"]) ) {
                $Sucessfull = FALSE;
            } else
			{
                $_POST["NEW-CHG_SHORTTEXT"] = (empty($_POST["NEW-CHG_SHORTTEXT"])? $_POST['shorttext_hidden']: $_POST["NEW-CHG_SHORTTEXT"]);

                switch ($_POST["TYPE"])
				{
					case $GLOBALS["lang_dpg"]->str["lang_group_create_button"]:
						if ( dynpg_getRightsToUser(C_RIGHTS_ADMINISTRATIVE) )
						{
						    // add escape strings to strings
                                $_POST["NEW-CHG_NAME"] = mysql_real_escape_string($_POST["NEW-CHG_NAME"]);
    						    $_POST["NEW-CHG_SHORTTEXT"] = mysql_real_escape_string(dynpg_public_replaceImageWildcarts_PubToPriv($_POST["NEW-CHG_SHORTTEXT"]));
    							$_POST["SEL_CONTENT_IS_START"] = empty($_POST["SEL_CONTENT_IS_START"])? 0: 1;
                                $_POST["NEW-CHG_META_TITLE"] = mysql_real_escape_string($_POST["NEW-CHG_META_TITLE"]);
                                $_POST["NEW-CHG_META_KEYWORDS"] = mysql_real_escape_string($_POST["NEW-CHG_META_KEYWORDS"]);
                                $_POST["NEW-CHG_META_DESCRIPTION"] = mysql_real_escape_string($_POST["NEW-CHG_META_DESCRIPTION"]);

							// rewrite content default value
                                if ($_POST["SEL_CONTENT"] == '-1')
                                    $_POST["SEL_CONTENT"] = 'NULL';

                            // read "showvisits" value
                                $showvisits = !empty($_POST["CH_SHOWVISITS"])? "TRUE": "FALSE";


                            // read and normalize datatime fields
                                $public_from = merge_datetime($_POST['NEW-CHG_PUBLIC_FROM_DATE'], $_POST['NEW-CHG_PUBLIC_FROM_TIME']);
                                $public_until = merge_datetime($_POST['NEW-CHG_PUBLIC_UNTIL_DATE'], $_POST['NEW-CHG_PUBLIC_UNTIL_TIME'], false);

                            // read public until value
                                if (empty($public_until))
                                    $public_until = 'NULL';
                                else
                                    $public_until = "'{$public_until}'";

							// insert group
                                $SQL = "INSERT INTO
                                    `dynpg_cms_groups` (`INDEX`, `REFID`, `REFID_IS_START`, `NAME`, `SHORTTEXT`, `IMAGE`, `ALIGN`, `CREATEDATE`, `SHOWVISITS`, `PUBLIC`, `PUBLIC_FROM`, `PUBLIC_UNTIL`, `META_TITLE`, `META_KEYWORDS`, `META_DESCRIPTION`)
    										VALUES ('"
                                            .mysql_real_escape_string($_POST["NEW-CHG_INDEX"])
                                            ."', ".mysql_real_escape_string($_POST["SEL_CONTENT"])
                                            .", '". $_POST["SEL_CONTENT_IS_START"]
                                            ."', '".$_POST["NEW-CHG_NAME"]
                                            ."', '".$_POST["NEW-CHG_SHORTTEXT"]
                                            ."','".mysql_real_escape_string($_POST["SEL_IMAGE"])
                                            ."', '".mysql_real_escape_string($_POST["SEL_IMAGE_ALIGN"])
                                            ."', '".time()
                                            ."', '{$showvisits}', '" . mysql_real_escape_string($_POST["CH_PUBLIC"])
                                            ."', '{$public_from}'"
                                            .", {$public_until}"
                                            .", '". $_POST["NEW-CHG_META_TITLE"]
                                            ."', '". $_POST["NEW-CHG_META_KEYWORDS"]
                                            ."', '". $_POST["NEW-CHG_META_DESCRIPTION"]."')";

                                $RES = mysql_query($SQL);

                                $_new_grp_id = mysql_insert_id();

                            // insert refid if specified
                                if (!empty($_POST['CONTENT_CREATED'])) {
                                    $refid_options = Array();
                                    for ($i = 1; $i <= $_POST['refid_options']; $i++)
                                        if (!empty($_POST['refid_option_' . $i]))
                                            array_push($refid_options, $_POST['refid_option_' . $i]);

                                    $_new_grp_refid = create_group_refid(
                                        $_new_grp_id,
                                        $_POST['refid_name'],
                                        $_POST['refid_lead'],
                                        $_POST['refid_content'],
                                        $_POST['refid_searchkeys'],
                                        $_POST['refid_index'],
                                        $refid_options,
                                        false,
                                        $_POST['refid_meta_title'],
                                        $_POST['refid_meta_keywords'],
                                        $_POST['refid_meta_description']
                                    );

                                    if ($refid_options)
                                        mysql_query("UPDATE `dynpg_cms_groups` SET `REFID` = {$_new_grp_refid} WHERE `id` = {$_new_grp_id}");
                                }

                            // insert rights
                                mysql_query("INSERT INTO `dynpg_cms_rights`(`USERID`, `PARENT`, `SECTION`, `CREATE`, `DELETE`, `CHANGE`, `PUBLISH`)
    												VALUES ('".mysql_real_escape_string($_SESSION["ID"])."', 'GROUP', '$_new_grp_id',
    														'TRUE', 'TRUE', 'TRUE', 'TRUE')");

                            // re-order tree
                                if ( $_POST['SEL_TREESTRUCT'] == 'NULL' ) {
                                    mysql_query("INSERT INTO `dynpg_cms_group_treestruct` (`root_id_fk`, `element_id_fk`, `successor_id_fk`) VALUES (NULL, $_new_grp_id, NULL);");
                                } else {
                                    $offset_result = mysql_query("SELECT * FROM `dynpg_cms_group_treestruct` WHERE `element_id_fk` = ".mysql_real_escape_string($_POST['SEL_TREESTRUCT']));

                                    if ( mysql_num_rows($offset_result) > 0 ) {
                                        $offset_row = mysql_fetch_array($offset_result, MYSQL_ASSOC);

                                        if ( is_null($offset_row['successor_id_fk']) ) {
                                            mysql_query("UPDATE `dynpg_cms_group_treestruct` SET `successor_id_fk` = $_new_grp_id WHERE `element_id_fk` = ".mysql_real_escape_string($_POST['SEL_TREESTRUCT']));
                                        } else {
                                            foreach ( $offset_row as $key => $value ) {
                                                if ( is_null($value) ) {
                                                    $offset_row[$key] = 'NULL';
                                                }
                                            }

                                            mysql_query("INSERT INTO `dynpg_cms_group_treestruct` (`root_id_fk`, `element_id_fk`, `successor_id_fk`) VALUES (".mysql_real_escape_string($offset_row['root_id_fk']).", ".mysql_real_escape_string($offset_row['element_id_fk']).", $_new_grp_id);");
                                        }
                                    } else {
                                        $offset_row = mysql_fetch_array(mysql_query("SELECT * FROM `dynpg_cms_group_treestruct` WHERE `successor_id_fk` = ".mysql_real_escape_string($_POST['SEL_TREESTRUCT'])), MYSQL_ASSOC);

                                        foreach ( $offset_row as $key => $value ) {
                                            if ( is_null($value) ) {
                                                $offset_row[$key] = 'NULL';
                                            }
                                        }

                                        mysql_query("INSERT INTO `dynpg_cms_group_treestruct` (`root_id_fk`, `element_id_fk`, `successor_id_fk`) VALUES (".mysql_real_escape_string($offset_row['element_id_fk']).", ".mysql_real_escape_string($offset_row['successor_id_fk']).", $_new_grp_id);");
                                    }
                                }
						} else {
                            $Sucessfull = FALSE;
                        }
					break;

					case $GLOBALS["lang_dpg"]->str["lang_group_change_button"]:
                        $public_from = merge_datetime($_POST['NEW-CHG_PUBLIC_FROM_DATE'], $_POST['NEW-CHG_PUBLIC_FROM_TIME']);
                        $public_until = merge_datetime($_POST['NEW-CHG_PUBLIC_UNTIL_DATE'], $_POST['NEW-CHG_PUBLIC_UNTIL_TIME'], false);

                        $_ = edit_group(
                            $_POST["CHGID"],
                            $_POST["NEW-CHG_NAME"],
                            $_POST['SEL_TREESTRUCT'],
                            $_POST["NEW-CHG_SHORTTEXT"],
                            $_POST["SEL_CONTENT"],
                            empty($_POST["SEL_CONTENT_IS_START"])? 0: 1,
                            $_POST["SEL_IMAGE"],
                            $_POST["SEL_IMAGE_ALIGN"],
                            $_POST["CH_PUBLIC"],
                            $public_from,
                            $public_until,
                            !empty($_POST["CH_SHOWVISITS"]),
                            $_POST["NEW-CHG_INDEX"],
                            $_POST["NEW-CHG_META_TITLE"],
                            $_POST["NEW-CHG_META_KEYWORDS"],
                            $_POST["NEW-CHG_META_DESCRIPTION"]
                        );
                        $Sucessfull = $_[0];
                        $errorMessage = $_[1];
					break;

					default:
						$Sucessfull=FALSE;
					break;
				}
			}
		}
	}


	//
	// handle superficial actions
	//

	if ( empty($acttype) || $acttype=="del" )
	{
		$_get_Groupname = "";
		$_get_Shorttext = "";
		$_get_Shorttext_HTML = "";
		$_get_SortIdx   = "0";
		$_get_public = 1;
		$_get_showvisits = "FALSE";
        $_get_GroupParent = 'NULL';
		$_get_ImageId  = '-1';
		$_get_ImageRef = $GLOBALS["lang_dpg"]->str["lang_group_valueText2"];
		$_get_refid  = '-1';
		$_get_refIdRef = $GLOBALS["lang_dpg"]->str["lang_group_valueText1"];
		$_get_refid_is_start = 0;
		$_get_public_from_date = date('d.m.Y');
		$_get_public_from_time = date('H:i:s');
		$_get_public_until_date = '00.00.0000';
		$_get_public_until_time = '00:00:00';
        $_get_MetaTitle      = "";
        $_get_MetaKeywords   = "";
        $_get_MetaDescription= "";

        unset($_get_ImageAlign);

		$SubmitButtonValue = $GLOBALS["lang_dpg"]->str["lang_group_create_button"];
	}
	else if ( !empty($acttype) && ($acttype=="chg" || $acttype=="dub") && !empty($aid) )
	{

		$SQL = "SELECT * FROM `dynpg_cms_groups` WHERE `id`='".(int)$aid."'";
		$RES = mysql_query($SQL);
		$ROW = mysql_fetch_object($RES);

        $IMAGE = mysql_fetch_object(mysql_query("SELECT * FROM `dynpg_cms_images` WHERE `id` = " . mysql_real_escape_string($ROW->IMAGE)));

        $ROW->SHORTTEXT = dynpg_public_replaceImageWildcarts_PrivToPub($ROW->SHORTTEXT);

		$_get_Groupname 	 = dynpg_htmlentities_rigid($ROW->NAME,ENT_COMPAT,true);
		$_get_Shorttext 	 = dynpg_htmlentities_rigid($ROW->SHORTTEXT,ENT_COMPAT,true);
		$_get_Shorttext_HTML = $ROW->SHORTTEXT;
		$_get_SortIdx        = dynpg_htmlentities_rigid($ROW->INDEX,ENT_COMPAT,true);
		$_get_ImageId		 = $ROW->IMAGE;
		$_get_ImageAlign	 = $ROW->ALIGN;
		$_get_refid_is_start = $ROW->REFID_IS_START;
        $_get_MetaTitle      = dynpg_htmlentities_rigid($ROW->META_TITLE,ENT_COMPAT,true);
        $_get_MetaKeywords   = dynpg_htmlentities_rigid($ROW->META_KEYWORDS,ENT_COMPAT,true);
        $_get_MetaDescription= dynpg_htmlentities_rigid($ROW->META_DESCRIPTION,ENT_COMPAT,true);

        $public_from = divide_datetime($ROW->PUBLIC_FROM);
        $public_until = divide_datetime($ROW->PUBLIC_UNTIL);
        $_get_public_from_date = $public_from[0];
		$_get_public_from_time = $public_from[1];
		$_get_public_until_date = $public_until[0];
		$_get_public_until_time = $public_until[1];

		if ( $ROW->IMAGE > 0 ) {
            $_get_ImageRef  = 'ID ' . $IMAGE->id . ': ' . $IMAGE->NAME;
        } else {
            $_get_ImageRef = $GLOBALS["lang_dpg"]->str["lang_group_valueText2"];
        }

        if ( !is_null($ROW->REFID) ) {
            $_get_refIdRef  = $GLOBALS["lang_dpg"]->str["lang_group_valueText3"].' ' . $ROW->REFID;
            $_get_refid = $ROW->REFID;
        } else {
            $_get_refIdRef = $GLOBALS["lang_dpg"]->str["lang_group_valueText1"];
            $_get_refid = '-1';
        }

		$_get_public 		= $ROW->PUBLIC;
		$_get_showvisits 	= $ROW->SHOWVISITS;

        $_parent_info = mysql_query("SELECT * FROM `dynpg_cms_group_treestruct` WHERE `successor_id_fk` = ".mysql_real_escape_string($aid));

        if ( mysql_num_rows($_parent_info) > 0 ) {
            $_parent = mysql_fetch_array($_parent_info, MYSQL_ASSOC);
            $_get_GroupParent = $_parent['element_id_fk'];
        } else {
            $_parent = mysql_fetch_array(mysql_query("SELECT * FROM `dynpg_cms_group_treestruct` WHERE `element_id_fk` = ".mysql_real_escape_string($aid)), MYSQL_ASSOC);
            $_get_GroupParent = is_null($_parent['root_id_fk']) ? 'NULL' : $_parent['root_id_fk'];
        }
		$SubmitButtonValue = $GLOBALS["lang_dpg"]->str["lang_group_change_button"];
    if($acttype=="dub")
      $SubmitButtonValue = $GLOBALS["lang_dpg"]->str["lang_group_dublicate_button"];
	}

	// creates an association to a group
	if (!empty($_GET['createAssociation'])) {
	    $Sucessfull = create_association($_POST['refID'], $_POST['assoc_to'], empty($_POST['assoc_title'])? $_POST['assoc_c_title']: $_POST['assoc_title'], !empty($_POST['assoc_subgroups']));
	}

	// deletes an association to a group
	if (!empty($_GET['deleteAssociation'])) {
		$Sucessfull = delete_association($_POST['refID'], $_POST['assoc_id']);
	}

	// locks an article
	if (!empty($_GET['handleLock'])) {
		$dbh = new DB_C_DynPG_Lock_DBTable();
		$dbh->insert(Array(null, $aid));

		$_POST["STATUS"] = "done";
		$Sucessfull = true;
	}

	// unlocks an article
	if (!empty($_GET['handleUnlock'])) {
		$dbh = new DB_C_DynPG_Lock_DBTable();
		$dbh->delete(null, $aid);

		$_POST["STATUS"] = "done";
		$Sucessfull = true;
	}

	// association buffer
    $buffer_assocs = Array();
    $res = mysql_query("SELECT `group_id_fk` FROM `dynpg_cms_groups_assoc` WHERE 1 GROUP BY `group_id_fk`");
    while ($row = mysql_fetch_assoc($res)) {
        array_push($buffer_assocs, $row['group_id_fk']);
    }
?>

<h3><?php echo $GLOBALS["lang_dpg"]->str["lang_group_title"]; ?></h3>

<?php
	//
	// responds
	//

	if ( $Sucessfull && !empty($_POST["STATUS"]) )
	{
		echo "
		<table border=\"0\" Cellpadding=\"8\" Cellspacing=\"0\" class=\"InnerWebsiteTable\" width=\"400\">
		<tr>
			<td bgcolor=\"".C_WEBSITE_MAINBACKGROUND."\" valign=\"top\">
				<img src=\"pictures/innertext_info.jpg\"><br />
				<span class=\"green\">
				 <i>
					".$GLOBALS["lang_dpg"]->str["lang_message_success"]."<br />
				 </i>
				</span>
			</td>
		</tr>
		</table><br />
		";
	}
	else if ( !empty($_POST["STATUS"]) )
	{
		echo "
		<table border=\"0\" Cellpadding=\"8\" Cellspacing=\"0\" class=\"InnerWebsiteTable\" width=\"400\">
		<tr>
			<td bgcolor=\"".C_WEBSITE_MAINBACKGROUND."\" valign=\"top\">
				<img src=\"pictures/innertext_info.jpg\"><br />
				<span class=\"red\">
	                ".$GLOBALS["lang_dpg"]->str["lang_group_message_nosuccess"].( isset($errorMessage) ?  '<br /> <br />' . $errorMessage . '<br /> <br />' : $GLOBALS["lang_dpg"]->str["lang_group_message_1"] ) . "
	            </span>
			</td>
		</tr>
		</table><br />
		";
	}
	else if (!empty($acttype) && $acttype=="del" && !empty($aid))
	{
		echo "
		<table border=\"0\" cellpadding=\"8\" cellspacing=\"0\" class=\"InnerWebsiteTable\" width=\"400\">
		<tr>
			<td bgcolor=\"".C_WEBSITE_MAINBACKGROUND."\" valign=\"top\">
				<img src=\"pictures/innertext_info.jpg\"><br />
				<span class=\"yellow\">
					<i>".$GLOBALS["lang_dpg"]->str["lang_group_message_5a"].hasGroupSuccessors($aid).$GLOBALS["lang_dpg"]->str["lang_group_message_5b"]."</i>
					<p align=\"right\">
					<table border=\"0\" cellspadding=\"0\" cellspacing=\"0\">
					 <tr>
					  <form action=\"$PHP_SELF?show=$show&take=$take\" method=\"post\" name=\"SUBMIT_DEL_GROUP\">
					  <td>
						<input type=\"hidden\" value=\"$aid\" name=\"DELID\">
				 		<input type=\"hidden\" value=\"SUBMITTED\" name=\"STATUS\">
						<input type=\"hidden\" value=\"Loeschen\" name=\"TYPE\">
						<input type=\"submit\" class=\"ButtonStyleWhite\" value=\" ".$GLOBALS["lang_dpg"]->str["lang_group_yes"]." \">
					  </td>
					  </form>
					  <form action=\"$PHP_SELF?show=$show&take=$take\" method=\"post\" name=\"SUBMIT_DEL_GROUP\">
					  <td>
					  	<input type=\"submit\" class=\"ButtonStyleWhite\" value=\"".$GLOBALS["lang_dpg"]->str["lang_group_no"]."\">
					  </td>
					  </form>
					 </tr>
					</table>
					</p>
				</span>
			</td>
		</tr>
		</table><br />
		";
	}
?>

<div style="width: 100%; border-bottom: 0px #95ACC0 solid; height: 28px;">
    <div style="background-color: <?php print C_WEBSITE_MAINBACKGROUND; ?>; padding: 3px 5px 2px 5px; width: 17px; border: 1px #95acc0 solid; float: left; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;">
    <img src="pictures/imgbtn_create.gif" alt="create" title="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_create"]; ?>" style="cursor: pointer;" onclick="return open_group_create_form();" />
    </div>
    <?php include 'searchbox.inc.php'; ?>
</div>

<form action="<?php print "{$PHP_SELF}?show={$show}&amp;take={$take}"; ?>" method="post" name="SUBMIT_NEW-CHG_GROUP" accept-charset="UTF-8" style="margin: 0;">
    <div id="group_create_refid_form" style="width: 800px;" class="multifunctionLayer">
        <fieldset>
            <legend><?php echo $GLOBALS["lang_dpg"]->str["lang_articles_create"]; ?></legend>

            <div id="group_create_refid_form_headline_1" style="display: none;"><?php echo $GLOBALS["lang_dpg"]->str["lang_articles_create"]; ?></div>
            <div id="group_create_refid_form_headline_2" style="display: none;"><?php echo $GLOBALS["lang_dpg"]->str["lang_articles_change"]; ?></div>

            <table border="0" Cellpadding="2" Cellspacing="0" style="width: 98%;" class="InnerWebsiteTableTransparent">
             <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
              <td width="100"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_articles_A_title"]; ?></b></td>
              <td><input type="text" name="refid_name" value="" style="width: 280px;" class="TextFieldStyleWhite"></td>
             </tr>
             <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
              <td width="100" valign="top"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_articles_lead"]; ?></b></td>
              <td><textarea name="refid_lead" style="width: 100%;"></textarea></td>
             </tr>
             <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
              <td width="100" valign="top"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_articles_content"]; ?></b></td>
              <td><textarea name="refid_content" style="width: 100%;"></textarea></td>
             </tr>
             <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
              <td width="100"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_articles_search"]; ?></b></td>
              <td><input type="text" name="refid_searchkeys" value="" style="width: 280px;" class="TextFieldStyleWhite"></td>
             </tr>
             <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
              <td width="100"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_articles_index"]; ?></b></td>
              <td><input type="text" name="refid_index" value="0" style="width: 50px; text-align: center;" class="TextFieldStyleWhite"></td>
             </tr>
             <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
              <td nowrap="nowrap" valign="top"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_articles_options"]; ?></b></td>
              <td id="option_checkboxes">
            	<?php
            		$dbh = new DB_DynPGDB_Article_Options();
            		$dbh->readAll($_SESSION["LANGUAGE"]);
            		$i = 0;
                    while ($row = $dbh->db_fetch_row()) {
                        $i++;
            			print "<input type=\"checkbox\" name=\"refid_option_{$i}\" value=\"{$row['option_id']}\" /> " . dynpg_htmlentities_rigid($row['description'],ENT_COMPAT,true) . "<br />";
    				}
            	?>
        	  </td>
             </tr>
             <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
              <td width="100"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_articles_meta_title"]; ?></b></td>
              <td><input type="text" name="refid_meta_title" value="" style="width: 280px;" class="TextFieldStyleWhite"></td>
             </tr>
             <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
              <td width="100"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_articles_meta_keywords"]; ?></b></td>
              <td><input type="text" name="refid_meta_keywords" value="" style="width: 280px;" class="TextFieldStyleWhite"></td>
             </tr>
             <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
              <td width="100"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_articles_meta_description"]; ?></b></td>
              <td><input type="text" name="refid_meta_description" value="" style="width: 280px;" class="TextFieldStyleWhite"></td>
             </tr>
             <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
             <td align="left" style="padding-top: 5px;" colspan="2">
                <p style="margin: 0; padding: 0; float: left;">
                    <input type="button" class="ButtonStyleWhite" value="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_assoc_action_abort"]; ?>" onclick="return close_group_create_refid_form();">
                    <input type="button" id="refid_do_redirect_btn" style="width: 250px; background-image: url(pictures/button_bg-long.gif);" class="ButtonStyleWhite" value="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_tothisGrp"]; ?>">
                </p>

                <p style="margin: 0; padding: 0; float: right;">
                    <input type="button" id="refid_do_create_btn" class="ButtonStyleWhite" value="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_create_button"]; ?>" onclick="return create_new_refid();">
                    <input type="button" id="refid_do_edit_btn" class="ButtonStyleWhite" value="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_change_button"]; ?>" onclick="return change_refid();">
                </p>
            </td>
             </tr>
            </table>

            <input type="hidden" name="refid_options" value="<?php print $i; ?>" />
            <input type="hidden" name="refid_new" value="" />
            <input type="hidden" name="refid_edit" value="" />
        </fieldset>
    </div>

    <div id="group_manipulation_form" style="display: <?php print (isset($acttype) && $acttype == "chg")? 'block': 'none'; ?>;">
        <table border="0" Cellpadding="8" Cellspacing="0" width="100%" class="InnerWebsiteTable">
        <tr>
        	<td bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>" valign="top" colspan="3">
        		<table border="0" Cellpadding="5" Cellspacing="0" style="width: 100%;" class="InnerWebsiteTableTransparent">
        		 <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
        		 	<td width="100"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_nameField"]; ?></b></td>
        			<td><input type="text" size="40" name="NEW-CHG_NAME" value="<?php echo $_get_Groupname; ?>" style="width: 280px;" class="TextFieldStyleWhite">
        				</td>
        		 </tr>
        		 <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
        		 	<td nowrap="nowrap"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_structure"]; ?></b></td>
        			<td>
                        <select size="1" name="SEL_TREESTRUCT" id="new_group_parentid" style="width: 100%;" class="TextFieldStyleWhite">
    					<?php
                            if (!dynpg_json_available())
                                print parse_group_dropdown($_get_GroupParent == 'NULL'? null: $_get_GroupParent);
                        ?>
                        </select>
        				</td>
        		 </tr>
        		 <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
        		 	<td nowrap="nowrap" valign="top">
        			 	<?php echo $GLOBALS["lang_dpg"]->str["lang_group_shortText"]; ?>
        			</td>
        			<td style="width: 100%;">
        				<div id="teaser" style="margin: 0 0 0 3px; padding: 0; border: 1px #95acc0 solid; height: 100px; overflow: scroll; background-color: white; display: <?php echo (isset($acttype) && ($acttype=="chg"))? 'block': 'none'; ?>;">
        					<?php echo $_get_Shorttext_HTML; ?>
        				</div>
        				<input type="hidden" value="<?php echo $_get_Shorttext; ?>" id="shorttext_hidden" name="shorttext_hidden" />
        				<?php if (!(isset($acttype) && ($acttype=="chg"))) { ?>
        					<textarea id="shorttext" name="NEW-CHG_SHORTTEXT" style="width: 100%; height: 100px;" style="clear: both;" class="TextFieldStyleWhite"></textarea>
        				<?php } ?>
        			</td>
        		 </tr>
        		 <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
        		 	<td nowrap="nowrap" valign="middle"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_content"]; ?></b></td>
        			<td>
                        <?php if (dynpg_json_available()) { ?>
                        <input type="button" id="group_create_content_btn" style="float: left;" class="ButtonStyleWhite" value="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_create_button"]; ?>" onclick="return open_group_create_refid_form();">
                        <?php } ?>
                        <input type="button" id="group_create_choose_content_btn" style="margin-left: 5px; float: left; width: 250px; background-image: url(pictures/button_bg-long.gif);" class="ButtonStyleWhite" value="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_choseContent"]; ?>" onclick="$('#group_create_choose_content').show(); $(this).hide();">

                        <div id="group_create_choose_content" style="float: left; display: none; margin-left: 5px; margin-top: -2px;">
                            <input type="hidden" name="SEL_CONTENT" id="SEL_CONTENT" value="<?php echo $_get_refid; ?>" />
                            <input type="text" name="resume_input_article" id="resume_input_article" value="<?php echo $_get_refIdRef; ?>" style="width: 250px;" class="TextFieldStyleWhite" />

                            <a href="javascript: LoadPopUp('backendpopup/popup.php?popUpResource=articles&refID=SEL_CONTENT&valueID=resume_input_article', '800', '600', 'yes');"><img src="pictures/imgbtn_openpopup.gif" alt="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_choseContent"]; ?>" title="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_choseContent"]; ?>" border="0" /></a>
                        </div>
        			</td>
        		 </tr>
        		 <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
        		 	<td nowrap="nowrap"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_content_is_start"]; ?></b></td>
        		 	<td><input type="checkbox" name="SEL_CONTENT_IS_START" value="1" style="margin: 0;" <?php if ($_get_refid_is_start==1) echo "checked"; ?>>
        				<?php echo $GLOBALS["lang_dpg"]->str["lang_group_content_is_start_yes"]; ?></td>
        		 </tr>
        		 <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
        		 	<td nowrap="nowrap" valign="middle"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_preImg"]; ?></b></td>
        			<td><input type="hidden" name="SEL_IMAGE" id="SEL_IMAGE" value="<?php echo $_get_ImageId ?>" />
                        <input type="text" name="resume_input" id="resume_input" value="<?php echo $_get_ImageRef ?>" style="width: 250px;" class="TextFieldStyleWhite" />

                        <a href="javascript: LoadPopUp('backendpopup/popup.php?popUpResource=images', '800', '600', 'yes');"><img src="pictures/imgbtn_openpopup.gif" alt="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_choseFile"]; ?>" title="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_choseFile"]; ?>" border="0" /></a>
                    </td>
        		 </tr>
        		 <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
        		 	<td nowrap="nowrap" valign="middle"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_imgAlign"]; ?></b></td>
        			<td><select size="1" name="SEL_IMAGE_ALIGN" class="TextFieldStyleWhite">
        							 <?php
        							 	$Aligns = array("LEFT"=>1,"RIGHT"=>2,"BOTTOM"=>3,"TOP"=>4);
        								for ($i=1; $i<=4; $i++)
        									if ( isset($_get_ImageAlign) && $Aligns[$_get_ImageAlign]==$i )
        									 $s[$i-1]="selected"; else $s[$i-1]="";
        							 ?>
        							 <option value="left" <?php echo $s[0]; ?>><?php echo $GLOBALS["lang_dpg"]->str["lang_group_dir_l"]; ?></option>
        							 <option value="right" <?php echo $s[1]; ?>><?php echo $GLOBALS["lang_dpg"]->str["lang_group_dir_r"]; ?></option>
        							 <option value="bottom" <?php echo $s[2]; ?>><?php echo $GLOBALS["lang_dpg"]->str["lang_group_dir_u"]; ?></option>
        							 <option value="top" <?php echo $s[3]; ?>><?php echo $GLOBALS["lang_dpg"]->str["lang_group_dir_d"]; ?></option>

        							 <?php unset($s); ?>
        				</select>
        				</td>
        		 </tr>
        		 <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
        		 	<td valign="middle"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_public"]; ?></b></td>
        		 	<td><select size="1" name="CH_PUBLIC" style="width: 270px;" class="TextFieldStyleWhite">
        				<option value="1" <?php if ($_get_public==1) echo "selected"; ?>><?php echo $GLOBALS["lang_dpg"]->str["lang_group_yes"]; ?></option>
        				<option value="2" <?php if ($_get_public==2) echo "selected"; ?>><?php echo $GLOBALS["lang_dpg"]->str["lang_group_no"]; ?></option>
        				<?php if( file_exists("./plugins/DPGdynmenu/handle.php") ){ ?>
        					<option value="3" <?php if ($_get_public==3) echo "selected"; ?>><?php echo $GLOBALS["lang_dpg"]->str["lang_group_public_notfornavi"]; ?></option>
        					<option value="4" <?php if ($_get_public==4) echo "selected"; ?>>
        					<?php echo $GLOBALS["lang_dpg"]->str["lang_group_public_notforsubnavi"]; ?></option>
        				<?php
        				} ?>
        				</select>
        			</td>
        		 </tr>
        		 <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
        		 	<td nowrap="nowrap"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_public_from"]; ?></b></td>
        		 	<td>
        		 	    <input type="text" id="insert_group_public_from_date" name="NEW-CHG_PUBLIC_FROM_DATE" class="TextFieldStyleWhite" maxlength="10" value="<?php echo $_get_public_from_date; ?>" style="vertical-align: top; width: 74px;">
                        <img src="pictures/imgbtn_calendar.gif" alt="calendar" style="cursor: pointer;" onclick="displayCalendar(document.getElementById('insert_group_public_from_date'),'dd.mm.yyyy',this)" />
                        <input type="text" name="NEW-CHG_PUBLIC_FROM_TIME" class="TextFieldStyleWhite" maxlength="8" value="<?php echo $_get_public_from_time; ?>" style="vertical-align: top; width: 62px;">
                    </td>
        		 </tr>
        		 <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
        		 	<td nowrap="nowrap"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_public_until"]; ?></b></td>
        		 	<td>
        		 	    <input type="text" id="insert_group_public_until_date" name="NEW-CHG_PUBLIC_UNTIL_DATE" class="TextFieldStyleWhite" maxlength="10" value="<?php echo $_get_public_until_date; ?>" style="vertical-align: top; width: 74px;">
                        <img src="pictures/imgbtn_calendar.gif" alt="calendar" style="cursor: pointer;" onclick="displayCalendar(document.getElementById('insert_group_public_until_date'),'dd.mm.yyyy',this)" />
                        <input type="text" name="NEW-CHG_PUBLIC_UNTIL_TIME" class="TextFieldStyleWhite" maxlength="8" value="<?php echo $_get_public_until_time; ?>" style="vertical-align: top; width: 62px;">
                    </td>
        		 </tr>
        		 <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
        		 	<td nowrap="nowrap"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_showVisits"]; ?></b></td>
        		 	<td><input type="checkbox" name="CH_SHOWVISITS" value="1" style="margin: 0;" <?php if ($_get_showvisits=="TRUE") echo "checked"; ?>>
        				<?php echo $GLOBALS["lang_dpg"]->str["lang_group_yesVisits"]; ?></td>
        		 </tr>
        		 <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
        		 	<td nowrap="nowrap"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_index"]; ?></b></td>
        		 	<td><input type="text" name="NEW-CHG_INDEX" value="<?php echo $_get_SortIdx ?>" style="width: 50px; text-align: center;" class="TextFieldStyleWhite" />
        				</td>
        		 </tr>
                 <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
                    <td width="100"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_meta_title"]; ?></b></td>
                    <td><input type="text" size="40" name="NEW-CHG_META_TITLE" value="<?php echo $_get_MetaTitle; ?>" style="width: 280px;" class="TextFieldStyleWhite">
                        </td>
                 </tr>
                 <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
                    <td width="100"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_meta_keywords"]; ?></b></td>
                    <td><input type="text" size="40" name="NEW-CHG_META_KEYWORDS" value="<?php echo $_get_MetaKeywords; ?>" style="width: 280px;" class="TextFieldStyleWhite">
                        </td>
                 </tr>
                 <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
                    <td width="100"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_meta_description"]; ?></b></td>
                    <td><input type="text" size="40" name="NEW-CHG_META_DESCRIPTION" value="<?php echo $_get_MetaDescription; ?>" style="width: 280px;" class="TextFieldStyleWhite">
                        </td>
                 </tr>
        		 <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
        		 <td align="left"><input type="submit" class="ButtonStyleWhite" value="<?php echo $SubmitButtonValue; ?>"></td>
        		 <td align="right"><input type="submit" class="ButtonStyleWhite" value="<?php echo $SubmitButtonValue; ?>"></td>
        		 </tr>
        		</table>
        	</td>
        </tr>
        </table>
    </div>

    <input type="hidden" value="" name="CONTENT_CREATED" />
    <input type="hidden" value="<?php echo dynpg_htmlentities_rigid($SubmitButtonValue,ENT_COMPAT,true); ?>" name="TYPE" />
    <input type="hidden" value="<?php if (!empty($aid)) echo $aid; ?>" name="CHGID" />
    <input type="hidden" value="SUBMITTED" name="STATUS" />
</form>

<div id="group_edit_form" style="width: 800px;" class="multifunctionLayer">
    <fieldset>
        <legend><?php echo $GLOBALS["lang_dpg"]->str["lang_group_change"]; ?></legend>

        <form action="<?php echo "{$PHP_SELF}?show={$show}&amp;take={$take}"; ?>" method="post" name="Inline_Group_Manipulation_Form" accept-charset="UTF-8" onsubmit="return edit_group();">
            <table border="0" Cellpadding="5" Cellspacing="0" style="width: 100%;" class="InnerWebsiteTableTransparent">
                <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
                    <td width="100"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_nameField"]; ?></b></td>
                    <td>
                        <input type="text" size="40" name="group_name" id="group_name" value="" style="width: 280px;" class="TextFieldStyleWhite" />
                    </td>
                </tr>
                <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
                    <td nowrap="nowrap"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_structure"]; ?></b></td>
                    <td nowrap="nowrap">
                        <select size="1" name="group_parentid" id="group_parentid" style="width: 100%;" class="TextFieldStyleWhite">
                            <?php
                                if (!dynpg_json_available())
                                    print parse_group_dropdown();
                            ?>
                        </select>
                    </td>
                </tr>
                <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
                    <td nowrap="nowrap" valign="top">
                     	<?php echo $GLOBALS["lang_dpg"]->str["lang_group_shortText"]; ?>
                    </td>
                    <td style="width: 100%;">
                    	<textarea id="group_shorttext" name="group_shorttext" style="width: 100%; height: 100px; clear: both;" class="TextFieldStyleWhite"></textarea>
                    </td>
                </tr>
                <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
                    <td nowrap="nowrap" valign="middle"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_content"]; ?></b></td>
                    <td>
                        <?php if (dynpg_json_available()) { ?>
                        <input type="button" style="float: left;" class="ButtonStyleWhite" value="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_create_button"]; ?>" onclick="return open_group_create_refid_form(true);">
                        <?php } ?>
                        <input type="button" id="group_choose_content_btn" style="margin-left: 5px; float: left; width: 250px; background-image: url(pictures/button_bg-long.gif);" class="ButtonStyleWhite" value="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_choseContent"]; ?>" onclick="$('#group_choose_content').show(); $(this).hide();">

                        <div id="group_choose_content" style="float: left; display: none; margin-left: 5px; margin-top: -2px;">
                            <input type="hidden" name="group_content" id="group_content" value="" />
                            <input type="text" name="edit_resume_input_article" id="edit_resume_input_article" value="" style="width: 250px;" class="TextFieldStyleWhite" />
                            <input type="hidden" name="edit_empty_content_value" id="edit_empty_content_value" value="<?php print $GLOBALS["lang_dpg"]->str["lang_group_valueText1"]; ?>" />
                            <input type="hidden" name="edit_nonempty_content_value" id="edit_nonempty_content_value" value="<?php print $GLOBALS["lang_dpg"]->str["lang_group_valueText3"]; ?>" />

                            <a href="javascript: LoadPopUp('backendpopup/popup.php?popUpResource=articles&refID=group_content&valueID=edit_resume_input_article', '800', '600', 'yes');"><img src="pictures/imgbtn_openpopup.gif" alt="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_choseContent"]; ?>" title="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_choseContent"]; ?>" border="0" /></a>
                        </div>
                    </td>
                </tr>
                <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
	    		 	<td nowrap="nowrap"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_content_is_start"]; ?></b></td>
	    		 	<td><input type="checkbox" name="group_content_is_start" id="group_content_is_start" value="1" style="margin: 0;">
	    				<?php echo $GLOBALS["lang_dpg"]->str["lang_group_content_is_start_yes"]; ?></td>
	    		 </tr>
                <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
                    <td nowrap="nowrap" valign="middle"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_preImg"]; ?></b></td>
                    <td>
                        <input type="hidden" name="group_image" id="group_image" value="" />
                        <input type="text" name="edit_resume_input" id="edit_resume_input" value="" style="width: 250px;" class="TextFieldStyleWhite" />
                        <input type="hidden" name="edit_empty_image_value" id="edit_empty_image_value" value="<?php print $GLOBALS["lang_dpg"]->str["lang_group_valueText2"]; ?>" />

                        <a href="javascript: LoadPopUp('backendpopup/popup.php?popUpResource=images&refID=group_image&valueID=edit_resume_input', '800', '600', 'yes');"><img src="pictures/imgbtn_openpopup.gif" alt="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_choseFile"]; ?>" title="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_choseFile"]; ?>" border="0" /></a>
                    </td>
                </tr>
                <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
                    <td nowrap="nowrap" valign="middle"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_imgAlign"]; ?></b></td>
                    <td>
                        <select size="1" name="group_align" class="TextFieldStyleWhite">
            			 <option value="left"><?php echo $GLOBALS["lang_dpg"]->str["lang_group_dir_l"]; ?></option>
            			 <option value="right"><?php echo $GLOBALS["lang_dpg"]->str["lang_group_dir_r"]; ?></option>
            			 <option value="bottom"><?php echo $GLOBALS["lang_dpg"]->str["lang_group_dir_u"]; ?></option>
            			 <option value="top"><?php echo $GLOBALS["lang_dpg"]->str["lang_group_dir_d"]; ?></option>
                        </select>
                    </td>
                </tr>
                <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
                    <td valign="middle"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_public"]; ?></b></td>
                    <td><select size="1" name="group_public" style="width: 270px;" class="TextFieldStyleWhite">
                    	<option value="1"><?php echo $GLOBALS["lang_dpg"]->str["lang_group_yes"]; ?></option>
                    	<option value="2"><?php echo $GLOBALS["lang_dpg"]->str["lang_group_no"]; ?></option>
                    	<?php if( file_exists("./plugins/DPGdynmenu/handle.php") ){ ?>
                    		<option value="3"><?php echo $GLOBALS["lang_dpg"]->str["lang_group_public_notfornavi"]; ?></option>
                    		<option value="4"><?php echo $GLOBALS["lang_dpg"]->str["lang_group_public_notforsubnavi"]; ?></option>
                    	<?php } ?>
                    	</select>
                    </td>
                </tr>
                <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
                    <td nowrap="nowrap"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_public_from"]; ?></b></td>
                    <td>
                        <input type="text" id="edit_group_public_from_date" name="group_public_from_date" class="TextFieldStyleWhite" maxlength="10" style="vertical-align: top; width: 74px;" />
                        <img src="pictures/imgbtn_calendar.gif" alt="calendar" style="cursor: pointer;" onclick="displayCalendar(document.getElementById('edit_group_public_from_date'),'dd.mm.yyyy',this)" />
                        <input type="text" name="group_public_from_time" class="TextFieldStyleWhite" maxlength="8" style="vertical-align: top; width: 62px;" />
                    </td>
                </tr>
                <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
                    <td nowrap="nowrap"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_public_until"]; ?></b></td>
                    <td>
                        <input type="text" id="edit_group_public_until_date" name="group_public_until_date" class="TextFieldStyleWhite" maxlength="10" style="vertical-align: top; width: 74px;" />
                        <img src="pictures/imgbtn_calendar.gif" alt="calendar" style="cursor: pointer;" onclick="displayCalendar(document.getElementById('edit_group_public_until_date'),'dd.mm.yyyy',this)" />
                        <input type="text" name="group_public_until_time" class="TextFieldStyleWhite" maxlength="8" style="vertical-align: top; width: 62px;" />
                    </td>
                </tr>
                <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
                    <td nowrap="nowrap" valign="middle"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_showVisits"]; ?></b></td>
                    <td valign="middle">
                        <input type="checkbox" name="group_showvisits" value="1" style="margin: 0; float: left;">
                    	&nbsp;<?php echo $GLOBALS["lang_dpg"]->str["lang_group_yesVisits"]; ?>
                    </td>
                </tr>
                <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
                    <td nowrap="nowrap"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_index"]; ?></b></td>
                    <td>
                        <input type="text" name="group_index" value="" style="width: 50px; text-align: center;" class="TextFieldStyleWhite" />
                    </td>
                </tr>
                <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
                    <td width="100"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_meta_title"]; ?></b></td>
                    <td>
                        <input type="text" size="40" name="group_meta_title" id="group_meta_title" value="" style="width: 280px;" class="TextFieldStyleWhite" />
                    </td>
                </tr>
                <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
                    <td width="100"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_meta_keywords"]; ?></b></td>
                    <td>
                        <input type="text" size="40" name="group_meta_keywords" id="group_meta_keywords" value="" style="width: 280px;" class="TextFieldStyleWhite" />
                    </td>
                </tr>
                <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
                    <td width="100"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_meta_description"]; ?></b></td>
                    <td>
                        <input type="text" size="40" name="group_meta_description" id="group_meta_description" value="" style="width: 280px;" class="TextFieldStyleWhite" />
                    </td>
                </tr>
                <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
                    <td align="left" style="padding-top: 5px;"><input type="button" class="ButtonStyleWhite" value="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_assoc_action_abort"]; ?>" onclick="return close_dialog('group_edit_form');"></td>
                    <td align="right" style="padding-top: 5px;"><input type="submit" class="ButtonStyleWhite" value="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_change_button"]; ?>"></td>
                </tr>
        </table>
        <input type="hidden" value="" name="group_id">
    </form>

    </fieldset>
</div>

<div id="group_duplication_form" class="multifunctionLayer">
    <fieldset>
        <legend><?php echo $GLOBALS["lang_dpg"]->str["lang_group_dublicate"]; ?></legend>

        <form action="<?php echo $PHP_SELF."?show=$show&take=$take"; ?>" method="post" name="SUBMIT_DUB_GROUP" accept-charset="UTF-8" style="margin: 0;" onsubmit="return duplicate_group();">
        <table border="0" Cellpadding="2" Cellspacing="0" style="width: 98%;" class="InnerWebsiteTableTransparent">
         <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
          <td width="100"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_nameField"]; ?></b></td>
          <td><input type="text" size="40" name="DUB_NAME" value="<?php echo $_get_Groupname; ?>" style="width: 280px;" class="TextFieldStyleWhite"></td>
         </tr>
         <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
          <td width="100"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_dubGroupArticles"]; ?></b></td>
          <td>
            <input type="radio" name="duplicateGroupArticles" value="1" checked="checked"><?php echo $GLOBALS["lang_dpg"]->str["lang_group_dubArticle_dublicateContents"]; ?>&nbsp;
            <input type="radio" name="duplicateGroupArticles" value="0"><?php echo $GLOBALS["lang_dpg"]->str["lang_group_dubArticle_keepContents"]; ?>
          </td>
         </tr>
         <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
          <td width="100"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_dubGroupArticleContents"]; ?></b></td>
          <td>
            <input type="radio" name="duplicateGroupArticleContents" value="1" checked="checked"><?php echo $GLOBALS["lang_dpg"]->str["lang_group_dubArticle_dublicateContents"]; ?>&nbsp;
            <input type="radio" name="duplicateGroupArticleContents" value="0"><?php echo $GLOBALS["lang_dpg"]->str["lang_group_dubArticle_keepContents"]; ?>
          </td>
         </tr>
         <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
          <td width="100"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_dubSubGroups"]; ?></b></td>
          <td>
            <input type="radio" name="duplicateSubGroups" value="1" checked="checked"><?php echo $GLOBALS["lang_dpg"]->str["lang_group_yes"]; ?>&nbsp;
            <input type="radio" name="duplicateSubGroups" value="0"><?php echo $GLOBALS["lang_dpg"]->str["lang_group_no"]; ?>
          </td>
         </tr>
         <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
          <td width="100"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_dubArticles"]; ?></b></td>
          <td>
            <input type="radio" name="duplicateArticles" value="1" checked="checked"><?php echo $GLOBALS["lang_dpg"]->str["lang_group_yes"]; ?>&nbsp;
            <input type="radio" name="duplicateArticles" value="0"><?php echo $GLOBALS["lang_dpg"]->str["lang_group_no"]; ?>
          </td>
         </tr>
         <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>">
          <td width="100"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_dubArticleContents"]; ?></b></td>
          <td>
            <input type="radio" name="duplicateContents" value="1" checked="checked"><?php echo $GLOBALS["lang_dpg"]->str["lang_group_dubArticle_dublicateContents"]; ?>&nbsp;
            <input type="radio" name="duplicateContents" value="0"><?php echo $GLOBALS["lang_dpg"]->str["lang_group_dubArticle_keepContents"]; ?>
          </td>
         </tr>
         <tr bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND_ALT ?>">
         <td align="left" style="padding-top: 5px;"><input type="button" class="ButtonStyleWhite" value="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_assoc_action_abort"]; ?>" onclick="return close_dialog('group_duplication_form');"></td>
         <td align="right" style="padding-top: 5px;"><input type="submit" class="ButtonStyleWhite" value="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_dublicate_button"]; ?>"></td>
         </tr>
        </table>

        <input type="hidden" value="<?php echo dynpg_htmlentities_rigid($GLOBALS["lang_dpg"]->str["lang_group_dublicate_button"],ENT_COMPAT,true); ?>" name="TYPE">
        <input type="hidden" value="<?php if (!empty($aid)) echo $aid; ?>" name="DUBID" id="group_dup_id">
        <input type="hidden" value="SUBMITTED" name="STATUS">
        </form>
    </fieldset>
</div>

<div id="group_error_dialog" style="color: #990000; font-weight: bold;" class="multifunctionLayer"></div>

<div id="group_success_dialog" style="color: green; font-weight: bold;" class="multifunctionLayer"></div>

<br />

<table border="0" Cellpadding="8" Cellspacing="0" width="100%" class="InnerWebsiteTable">
<tr>
	<td bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>" valign="top">
		<div id="referenceBox" style="<?php
										echo "background-color: " . C_WEBSITE_AKTBACKGROUND . "; ".
											 "border: 1px #95acc0 solid; ".
											 "padding: 5px; ".
											 "width: 400px; ".
											 "position: absolute; ".
											 "z-index: 100; ".
											 "display: none; ".
											 "filter:alpha(opacity=90); ".
											 "-moz-opacity: 0.9; ".
											 "opacity: 0.9; ";
										?>" class="multifunctionLayer">

			<form action="<?php echo "{$_SERVER['PHP_SELF']}?show=$show&take=$take&sort=$sort&orderby=$orderby"; ?>&amp;createAssociation=yes" method="post" name="Create_Association_Form" style="margin: 0;" onsubmit="return create_association();">

				<fieldset style="margin: 0; padding: 0 0 3px 3px;">
					<legend><strong><?php echo $GLOBALS["lang_dpg"]->str["lang_group_assoc_create_id"]; ?></strong></legend>

					<select size="1" name="assoc_to" id="assoc_to" style="width: 380px;" class="TextFieldStyleWhite">
						<?php
                            if (!dynpg_json_available())
                                print getTextIDs();
						?>
    				</select>
				</fieldset>

				<fieldset style="margin: 0; padding: 0 0 3px 3px;">
					<legend><strong><?php echo $GLOBALS["lang_dpg"]->str["lang_group_assoc_create_name"]; ?></strong></legend>
					<select size="1" name="assoc_c_title" id="assoc_c_title" style="width: 380px;" class="TextFieldStyleWhite">
						<?php
							if (!dynpg_json_available())
                                print parse_group_associations();
						?>
    				</select>
    				<p style="margin: 0;"><?php echo $GLOBALS["lang_dpg"]->str["lang_group_assoc_or_new"]; ?></p>
					<input type="text" name="assoc_title" maxlength="255" value="" style="width: 380px;" class="TextFieldStyleWhite" />
				</fieldset>

				<fieldset style="margin: 0; padding: 0 0 3px 3px;">
					<legend><strong><?php echo $GLOBALS["lang_dpg"]->str["lang_group_assoc_options"]; ?></strong></legend>
					<input type="checkbox" name="assoc_subgroups" value="1" style="margin: 0;" class="TextFieldStyleWhite" />
    				<?php echo $GLOBALS["lang_dpg"]->str["lang_group_assoc_subgroups"]; ?>
				</fieldset>

				<div style="margin: 10px 0 0 0;">
					<input type="hidden" name="refID" id="refID" value="" />
					<input type="hidden" name="STATUS" id="STATUS" value="submitted" />
					<input type="hidden" name="TYPE" id="TYPE" value="createAssociation" />
					<input type="button" class="ButtonStyleWhite" value="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_assoc_action_abort"]; ?>" style="float: left;" onclick="return close_dialog('referenceBox');" />
					<input type="submit" class="ButtonStyleWhite" value="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_assoc_action_create"]; ?>" style="float: right;" />
				</div>

			</form>
		</div>

		<fieldset style="margin: 1px 1px 10px 1px; padding: 5px 5px 10px 5px; border: 1px #95acc0 solid;">
	        <legend style="font-size: 11px; font-family: Verdana; font-weight: normal; color: #004a8e;"><strong><?php echo $GLOBALS["lang_dpg"]->str["lang_group_Tree"]; ?></strong></legend>

	        <a href="index.php?show=1&todo=openall" title="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_openAll"]; ?>" style="text-decoration: none;" <?php print dynpg_json_available()? 'onclick="return openall_group_tree();"': ''; ?>><strong><?php echo $GLOBALS["lang_dpg"]->str["lang_group_openAll"]; ?></strong></a> |
			<a href="index.php?show=1&todo=closeall" title="<?php echo $GLOBALS["lang_dpg"]->str["lang_group_closeAll"]; ?>" style="text-decoration: none;" <?php print dynpg_json_available()? 'onclick="return closeall_group_tree();"': ''; ?>><strong><?php echo $GLOBALS["lang_dpg"]->str["lang_group_closeAll"]; ?></strong></a>
	    </fieldset>
		<table border="0" cellpadding="5" cellspacing="0" width="100%" class="InnerWebSiteTableWhite">
			<tr>
				<th valign="center" align="center" class="seperated">
					<span class="Large"><a href="<?php echo $PHP_SELF."?show=$show&take=$take&sort=".$actualsortarray[3]."&orderby=id"; ?>"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_tbl_ID"]; ?></b></a></span>
				</th>
                <th valign="center" align="center" class="seperated">
					<span class="Large"><a href="<?php echo $PHP_SELF."?show=$show&take=$take&sort=".$actualsortarray[1]."&orderby=INDEX"; ?>"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_tbl_index"]; ?></b></a></span>
				</th>
                <th valign="center" width="100%" align="left" class="seperated">
					<span class="Large"><a href="<?php echo $PHP_SELF."?show=$show&take=$take&sort=".$actualsortarray[0]."&orderby=NAME"; ?>"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_tbl_name"]; ?></b></a></span>
				</th>
				<th valign="center" align="right" class="seperated">
					<span style="font-family: Arial; font-weight: bold;" class="Large">*<SUP>1</SUP></span>
				</th>
				<th valign="center" align="right" class="seperated">
					<span style="font-family: Arial; font-weight: bold;" class="Large">*<SUP>2</SUP></span>
				</th>
				<th valign="center" align="right" class="seperated">
					<span style="font-family: Arial; font-weight: bold;" class="Large">*<SUP>3</SUP></span>
				</th>
				<th valign="center" align="center" width="40" colspan="<?php echo $dpgcommunity_exists? "5": "4"; ?>" class="seperated_bottom">
					<span class="Large"><b><?php echo $GLOBALS["lang_dpg"]->str["lang_group_tbl_action"]; ?></b></span>
				</th>
			</tr>

			<tbody id="dynpg_group_tree">

			<?php
                if (isset($_GET["todo"]) && $_GET["todo"]=="closeall"){
                    closeall_group_tree();
                }
                if (isset($_GET["todo"]) && $_GET["todo"]=="openall"){
                    openall_group_tree();
                }
			    if (!isset($_SESSION['open_groups'])) {
					$_SESSION['open_groups'] = Array();
				}

				/**
				 * openall_group_tree()
				 *
				 * Open complete tree.
				 *
				 * @return void
				 */
				function openall_group_tree() {
                    $mysql_openall=mysql_query("SELECT * FROM `dynpg_cms_group_treestruct` GROUP BY `element_id_fk`");
                    while ($mysql_res=mysql_fetch_array($mysql_openall)){
                        $add_grp=TRUE;
                        foreach ($_SESSION['open_groups'] as $i => $sess_grp) {
                            if($sess_grp==$mysql_res["element_id_fk"]) {
                                $add_grp=FALSE;
                            }
                        }
                        if ($add_grp) {
                            $_SESSION['open_groups'] []= $mysql_res["element_id_fk"];
                        }
                    }
				}

				/**
				 * closeall_group_tree()
				 *
				 * Close complete tree.
				 *
				 * @return void
				 */
				function closeall_group_tree() {
                    $_SESSION['open_groups'] = Array();
				}

                /**
                 * reload_group_tree()
                 *
                 * Close or open a subtree.
                 *
                 * @param mixed $id
                 * @param mixed $close
                 * @return void
                 */
                function reload_group_tree($id, $close = false) {
    				if ($close) {
    					if(isset($_SESSION['open_groups']) && is_array($_SESSION['open_groups']) && in_array($id, $_SESSION['open_groups']))
                            unset($_SESSION['open_groups'][array_search($id, $_SESSION['open_groups'])]);
    				}
    				if (!$close) {
    					$_SESSION['open_groups'] []= $id;
    				}
    				return;
                }

                /**
                 * parse_group_tree()
                 *
                 * This function generates the html content of the complete group tree.
                 *
                 * @return string
                 */
                function parse_group_tree() {
                    // import variables
                    global $show;
                    global $take;
                    global $sort;
                    global $orderby;
                    global $orderby_alt;
                    global $PHP_SELF;
                    global $dpgcommunity_exists;
                    global $__HTML_OUT_ROW;
                    global $buffer_assocs;

                    // the group tree html content
                    $group_tree_html = '';

    				//
                    // begin :: group HTML output template
                    //
    				$GLOBALS['__HTML_OUT_ROW'] =
                        "<tr %INACTIVE_STYLE% class=\"seperated_level_%LEVEL%\">
    	                     <td valign=\"middle\" align=\"center\" class=\"seperated%INACTIVE_STYLE%\">
    							<strong>%ID%</strong>
    						 </td>
    	                     <td valign=\"middle\" align=\"center\" class=\"seperated%INACTIVE_STYLE%\">
    							%INDEX%
    						 </td>
    						 <td valign=\"middle\" align=\"left\" class=\"seperated_level_%LEVEL%%INACTIVE_STYLE%\"><a name=\"%GROUP%\"></a>
    							<table cellspacing=\"0\" cellpadding=\"0\">
    							 <tr>
                                    <td style=\"padding-right: 3px;\">%SYMB%</td>
                                    <td style=\"padding-right: 3px;\">
                                        <img src=\"pictures/subtree_item%INACTIVE%.gif\" height=\"12\" width=\"12\" border=\"0\" />
                                        <img src=\"pictures/imgbtn_quick_edit.gif\" id=\"group_quick_edit_img_%ID%\" height=\"12\" width=\"12\" border=\"0\" title=\"".$GLOBALS["lang_dpg"]->str["lang_group_doChange"]."\" style=\"cursor: pointer;\" onclick=\"enable_group_edit(%ID%);\" />
                                        <img src=\"pictures/imgbtn_quick_abort.gif\" id=\"group_quick_abort_img_%ID%\" height=\"12\" width=\"12\" border=\"0\" title=\"".$GLOBALS["lang_dpg"]->str["lang_group_assoc_action_abort"]."\" style=\"cursor: pointer; display: none;\" onclick=\"disable_group_edit(%ID%);\" />
                                    </td>
                                    <td>
                                        <span style=\"margin: 0; padding: 0;\" id=\"group_name_div_%ID%\"><b>%NAME%</b></span>
                                        <span style=\"margin: 0; padding: 0; display: none;\" id=\"group_nameof_div_%ID%\"><input type=\"text\" id=\"group_nameof_%ID%\" value=\"%NAME_PLAIN_STRIPPED%\" style=\"font-size: 10px; width: 350px; padding: 0; height: 21px;\" class=\"TextFieldStyleWhite edit-group-field\" onkeypress=\"nameof_keypress(event.keyCode);\" /></span>
                                    </td>
                                </tr>
                               </table>
    						 </td>
    						 <td valign=\"middle\" align=\"right\" class=\"seperated\">
                                %CONTENT%

    						 	<div id=\"viewReferencesBox_%ID%\" style=\"background-color: " . C_WEBSITE_AKTBACKGROUND . "; border: 1px #95acc0 solid; padding: 5px; width: 400px; position: absolute; z-index: 100; display: none; filter:alpha(opacity=90); -moz-opacity: 0.9; opacity: 0.9;\">
    								<form action=\"{$_SERVER['PHP_SELF']}?show=$show&amp;take=$take&amp;sort=$sort&amp;orderby=$orderby&amp;deleteAssociation=yes\" method=\"post\" name=\"Delete_Association_Form_%ID%\" style=\"margin: 0;\" onsubmit=\"return delete_association(%ID%);\">

    									<fieldset style=\"margin: 0; padding: 0 0 3px 3px;\">
    										<legend style=\"font-size: 11px; font-family: Verdana; font-weight: normal; color: #333333;\"><strong>" . $GLOBALS["lang_dpg"]->str["lang_group_assoc_modify_title"] . "</strong></legend>
    										<select size=\"1\" name=\"assoc_id\" style=\"width: 380px; float: left;\" class=\"TextFieldStyleWhite\">
    											%ASSOCIATIONS_OF_GROUP%
    					    				</select>
    									</fieldset>

    									<div style=\"margin: 10px 0 0 0;\">
    										<input type=\"hidden\" name=\"refID\" id=\"refID\" value=\"%ID%\" />
    										<input type=\"hidden\" name=\"STATUS\" id=\"STATUS\" value=\"submitted\" />
    										<input type=\"hidden\" name=\"TYPE\" id=\"TYPE\" value=\"deleteAssociation\" />
    										<input type=\"button\" class=\"ButtonStyleWhite\" value=\"" . $GLOBALS["lang_dpg"]->str["lang_group_assoc_action_abort"] . "\" style=\"float: left;\" onclick=\"return close_dialog('viewReferencesBox_%ID%');\" />
    										<input type=\"submit\" class=\"ButtonStyleWhite\" value=\"" . $GLOBALS["lang_dpg"]->str["lang_group_assoc_action_delete"] . "\" style=\"float: right;\" />
    									</div>

    								</form>
    							</div>
    						 </td>
    						 <td valign=\"middle\" align=\"right\" class=\"seperated\">
    						 	%ELEMENTS%
    						 </td>
    						 <td valign=\"middle\" align=\"right\" class=\"seperated\">
    						 	<a href=\"#\" onclick=\"return association_dialog('viewReferencesBox_%ID%');\" title=\"".$GLOBALS["lang_dpg"]->str["lang_group_chgAssoc"]."\" style=\"color: #95acc0;\">%ASSOC%</a>
    						 </td>
    						 <td valign=\"middle\" align=\"center\" class=\"seperated\" width=\"20\">
    						 	<a href=\"#\" title=\"".$GLOBALS["lang_dpg"]->str["lang_group_doAssoc"]."\" onclick=\"return association_dialog('referenceBox', true, 'refID', '%ID%');\"><img src=\"pictures/associations.gif\" alt=\"assoc\" border=\"0\"></a>
    						 </td>
                             <td valign=\"middle\" align=\"center\" class=\"seperated\" width=\"20\">
                              <a href=\"$PHP_SELF?show=$show&take=$take&sort=$sort&orderby=$orderby&acttype=dub&aid=%ID%\" title=\"".$GLOBALS["lang_dpg"]->str["lang_group_doDuplicate"]."\"><img src=\"pictures/imgbtn_dublicate.jpg\" border=\"0\" onclick=\"return open_group_dup_dialog(%ID%, '%NAME_PLAIN%');\"></a>
                             </td>
    						 <td valign=\"middle\" align=\"center\" class=\"seperated\" width=\"20\">
    						 	<a href=\"$PHP_SELF?show=$show&take=$take&sort=$sort&orderby=$orderby&acttype=chg&aid=%ID%\" title=\"".$GLOBALS["lang_dpg"]->str["lang_group_doChange"]."\"><img src=\"pictures/imgbtn_edit.jpg\" border=\"0\" onclick=\"return open_group_edit_dialog(%ID%, " . (dynpg_json_available()? 'true': 'false') . ");\"></a>
    						 </td>
    						 <td valign=\"middle\" align=\"center\" class=\"seperated\" width=\"20\">
    						 	<a href=\"$PHP_SELF?show=$show&take=$take&sort=$sort&orderby=$orderby&acttype=del&aid=%ID%\" title=\"".$GLOBALS["lang_dpg"]->str["lang_group_doDelete"]."\"><img src=\"pictures/imgbtn_delete.jpg\" border=\"0\" onclick=\"return delete_group(%ID%);\"></a>
    						 </td>";

    						//
    						// Check if the plugin dpgcommunity has been installed.
    						// If it is, then show the "lock" button
    						//
    						if ($dpgcommunity_exists) {
    							$GLOBALS['__HTML_OUT_ROW'] .= "
    							 <td valign=center align=center width=\"20\" class=\"seperated_bottom\">
    								<a href=\"$_SERVER[PHP_SELF]?show=$show&take=$take&aid=%ID%&amp;%LOCKUNLOCK%=yes\" title=\"".$GLOBALS["lang_dpg"]->str["lang_group_doLock"]."\"><img src=\"pictures/%LOCKUNLOCKIMAGE%.gif\" border=0></a>
    							 </td>";
    						}

    						$GLOBALS['__HTML_OUT_ROW'] .= "</tr>";

    				//
                    // end :: group HTML output template
                    //

    				// SQL code generation
    				if ($dpgcommunity_exists) {
    					$SELECT = ", E.`group_id_fk` AS `lock`";
    					$FROM =
    					"(((`dynpg_cms_group_treestruct` AS A INNER JOIN `dynpg_cms_groups` AS B
    						ON A.`element_id_fk` = B.`id`) LEFT JOIN `dynpg_cms_article` AS C
    						ON B.`id` = C.`GROUP`) LEFT JOIN `dynpg_cms_article` AS D
    						ON B.`REFID` = D.`id`) LEFT JOIN `dynpg_community_c_dynpg_lock` AS E
    						ON B.`id` = E.`group_id_fk`";
    				} else {
    					$SELECT = "";
    					$FROM =
    					"((`dynpg_cms_group_treestruct` AS A INNER JOIN `dynpg_cms_groups` AS B
    						ON A.`element_id_fk` = B.`id`) LEFT JOIN `dynpg_cms_article` AS C
    						ON B.`id` = C.`GROUP`) LEFT JOIN `dynpg_cms_article` AS D
    						ON B.`REFID` = D.`id`";
    				}

    				$mysql_result = mysql_query(
    					"SELECT DISTINCT
    						A.*,
    						B.*,
    						COUNT(DISTINCT C.`id`) as `nmbOfArticles`,
    						D.`id` AS `ref_id`,
    						D.`GROUP` AS `ref_group`
    						{$SELECT}
    					FROM
    						{$FROM}
    					WHERE
    						A.`root_id_fk` IS NULL
    					GROUP BY
    						A.`element_id_fk` ASC
    					ORDER BY
    						B.`".mysql_real_escape_string(str_replace('`','',$orderby))."` ".((strtoupper($sort) == 'ASC')?'ASC':'DESC')." {$orderby_alt}"
    				);

    				while ( $mysql_row = mysql_fetch_assoc($mysql_result) ) {
    					$count_articles = empty($mysql_row['nmbOfArticles'])? 0: $mysql_row['nmbOfArticles'];
    					$article_content = $mysql_row['ref_id'];
    					$group_of_article = $mysql_row['ref_group'];

    					$html_assoc = '';
    					$count_assoc = 0;
    					if (in_array($mysql_row["id"], $buffer_assocs)) {
    					    $mysql_count_result = mysql_query("SELECT * FROM `dynpg_cms_groups_assoc` WHERE `group_id_fk`='" . mysql_real_escape_string($mysql_row["id"]) . "'");
                            while ($row = mysql_fetch_assoc($mysql_count_result)) {
        						$row['title'] = dynpg_htmlentities_rigid($row['title'],ENT_COMPAT,true);
        						$subgroups 	  = $row['subgroups'] == 'TRUE'? $GLOBALS["lang_dpg"]->str["lang_group_assoc_inherited"]: $GLOBALS["lang_dpg"]->str["lang_group_assoc_not_inherited"];
        						$html_assoc .= "<option value=\"{$row['article_id_fk']}\">{$row['title']}{$subgroups} &gt; ".$GLOBALS["lang_dpg"]->str["lang_group_article"]." {$row['article_id_fk']}</option>";
        						$count_assoc++;
        					}
        				}

    					$ebene = 1;

    					$_ouput = $GLOBALS['__HTML_OUT_ROW'];

    					$__grp_has_Successors = !is_null($mysql_row['successor_id_fk']);

    					foreach ( $mysql_row as $key => $value ) {
    						$value = dynpg_htmlentities_rigid($value,ENT_COMPAT,true);

    						if ($key == 'NAME') {
    							$value = '<a href="index.php?show=3&take='.$mysql_row['id'].'" target="_self" title="'.$GLOBALS["lang_dpg"]->str["lang_group_newArticles"].' &quot;'.$value.'&quot;" class="seperated_level_%LEVEL%_link"><b>'.$value.'</b></a>';
    						}

    						if ( $key == 'SHORTTEXT' && !empty($value) ) {
    							$value = '(' . $value . ')';
    						}

    						$_ouput = str_replace('%'.strtoupper($key).'%', $value, $_ouput);
    					}

    					if ($__grp_has_Successors) {
    						$plus = FALSE;
    						if(isset($_SESSION['open_groups']) && is_array($_SESSION['open_groups']) && in_array($mysql_row['id'], $_SESSION['open_groups']))
                                $plus=TRUE;
    						if($plus){
    							$img = '<img src="pictures/subtree_min.gif" alt="-" title="'.$GLOBALS["lang_dpg"]->str["lang_group_close_Grp"].'" border="0" />';
    							$json = dynpg_json_available()? ' onclick="return reload_group_tree(' . $mysql_row['id'] . ', true);"': '';
    							$_ouput = str_replace('%SYMB%', '<a href="index.php?show=1&orderby='.$orderby.'&sort='.$sort.'&closegrp='.$mysql_row['id'].'#grp_'.$mysql_row['id'].'"' . $json . '> '.$img.'</a>', $_ouput);
    						} else {
    							$img = '<img src="pictures/subtree_pl.gif" alt="+" title="'.$GLOBALS["lang_dpg"]->str["lang_group_open_Grp"].'" border="0" />';
    							$json = dynpg_json_available()? ' onclick="return reload_group_tree(' . $mysql_row['id'] . ', false);"': '';
                                $_ouput = str_replace('%SYMB%', '<a href="index.php?show=1&orderby='.$orderby.'&sort='.$sort.'&opengrp='.$mysql_row['id'].'#grp_'.$mysql_row['id'].'"' . $json . '> '.$img.'</a>', $_ouput);
    						}
    					} else {
    						$_ouput = str_replace('%SYMB%', '<img src="pictures/space.gif" alt="X" title="Space" border="0" width="9" height="9"/>', $_ouput);
    					}

                        $_ouput = str_replace('%LEVEL%', $ebene, $_ouput);
                        $_ouput = str_replace('%GROUP%', 'grp_'.$mysql_row['id'], $_ouput);
                        $_ouput = str_replace('%ELEMENTS%', $count_articles, $_ouput);
                        $_ouput = str_replace('%NAME_PLAIN%', addslashes(dynpg_htmlentities_rigid($mysql_row['NAME'],ENT_COMPAT,true)), $_ouput);
                        $_ouput = str_replace('%NAME_PLAIN_STRIPPED%', dynpg_htmlentities_rigid($mysql_row['NAME'],ENT_COMPAT,true), $_ouput);
                        $_ouput = str_replace('%ASSOC%', $count_assoc, $_ouput);
                        $_ouput = str_replace('%ASSOCIATIONS_OF_GROUP%', $html_assoc, $_ouput);
                        $_ouput = str_replace('%INACTIVE%', $mysql_row['PUBLIC'] == 2? '_inactive': '', $_ouput);
                        $_ouput = str_replace('%INACTIVE_STYLE%', $mysql_row['PUBLIC'] == 2? ' table-row-transparent': '', $_ouput);
                        $_ouput = str_replace('%LOCKUNLOCK%', empty($mysql_row['lock'])? "handleLock": "handleUnlock", $_ouput);
                        $_ouput = str_replace('%LOCKUNLOCKIMAGE%', empty($mysql_row['lock'])? "imgbtn_lock": "imgbtn_unlock", $_ouput);

                        if(is_null($article_content))
                            $_ouput = str_replace('%CONTENT%', '-', $_ouput);
                        else
                            $_ouput = str_replace('%CONTENT%', '<a href="index.php?show=3&take='.$group_of_article.'&acttype=chg&aid='.$article_content.'" target="_self" title="'.$GLOBALS["lang_dpg"]->str["lang_articles_title"] . '" class="seperated_level_'.$ebene.'_link" onclick="return open_group_edit_refid_form(' . $article_content . ', ' . $group_of_article . ');">'.$article_content.'</a>', $_ouput);

    					if (dynpg_getRightsToUser(null, 'GROUP', $mysql_row['id'], 'asArray') != Array('FALSE', 'FALSE', 'FALSE', 'FALSE')) {
    						$group_tree_html .= $_ouput;

    						if (in_array($mysql_row['id'],$_SESSION['open_groups'])) {
    							$ebene++;
    							$group_tree_html .= get_sub_group($mysql_row['id'], $GLOBALS['__HTML_OUT_ROW'], $ebene, $orderby, $sort, $orderby_alt, $mysql_row['PUBLIC'] == 2);
    						}
    					}
    				}

    				return dynpg_htmlentities($group_tree_html);
				} // end of function parse_group_tree()
			?>

			<?php if (dynpg_json_available()) { ?>
            <script type="text/javascript">
            <!--
            var delmsg1 = '<?php print unhtmlentities($GLOBALS["lang_dpg"]->str["lang_group_message_5a"]); ?>';
            var delmsg2 = '<?php print unhtmlentities($GLOBALS["lang_dpg"]->str["lang_group_message_5b"]); ?>';
            var errormsg = '<?php print $GLOBALS["lang_dpg"]->str["lang_group_message_nosuccess"]; ?>';
            var successmsg = '<?php print $GLOBALS["lang_dpg"]->str["lang_message_success"]; ?>';

            function print_group_tree(z) {
                $('#dynpg_group_tree').empty();
                $('#dynpg_group_tree').append(z);
            }
            function print_group_dropdown(z) {
                $('#group_parentid').empty();
                $('#group_parentid').append(z);
                $('#new_group_parentid').empty();
                $('#new_group_parentid').append(z);
            }
            function print_articles_dropdown(z) {
                $('#assoc_to').empty();
                $('#assoc_to').append(z);
            }
            function print_associations_dropdown(z) {
                $('#assoc_c_title').empty();
                $('#assoc_c_title').append(z);
            }
            function reload_group_tree(id, close) {
                x_reload_group_tree(id, close, function() {});
                x_parse_group_tree(print_group_tree);
                return false;
            }
            function openall_group_tree() {
                x_openall_group_tree(function() {});
                x_parse_group_tree(print_group_tree);
                return false;
            }
            function closeall_group_tree() {
                x_closeall_group_tree(function() {});
                x_parse_group_tree(print_group_tree);
                return false;
            }
            function enable_group_edit(id) {
                $('#group_quick_edit_img_' + id).css('display', 'none');
                $('#group_quick_abort_img_' + id).css('display', 'inline');
                $('#group_name_div_' + id).css('display', 'none');
                $('#group_nameof_div_' + id).css('display', 'inline');
            }
            function disable_group_edit(id) {
                $('#group_quick_edit_img_' + id).css('display', 'inline');
                $('#group_quick_abort_img_' + id).css('display', 'none');
                $('#group_name_div_' + id).css('display', 'inline');
                $('#group_nameof_div_' + id).css('display', 'none');
            }
            function nameof_keypress(keyCode) {
                if (keyCode == 13) {
                    $('.edit-group-field').each(function(i) {
                        if ($(this).parent().css('display') != 'none') {
                            var gid = $(this).attr('id').replace(/group_nameof_/, "");
                            x_edit_group_name(gid, $(this).val(), function(z) {
                                if (!z[0]) {
                                    return error_dialog(errormsg + '<br /><br />' + z[1]);
                                }
                                return reload_animation();
                            });
                        }
                    });
                    return false;
        		}
        		return true;
            }
            function edit_group() {
                var public_from;
                var public_until;

                x_merge_datetime(
                    document.forms['Inline_Group_Manipulation_Form'].group_public_from_date.value,
                    document.forms['Inline_Group_Manipulation_Form'].group_public_from_time.value,
                    true,
                    function(a) { public_from = a }
                );
                x_merge_datetime(
                    document.forms['Inline_Group_Manipulation_Form'].group_public_until_date.value,
                    document.forms['Inline_Group_Manipulation_Form'].group_public_until_time.value,
                    false,
                    function(a) { public_until = a }
                );
                x_edit_group(
                    document.forms['Inline_Group_Manipulation_Form'].group_id.value,
                    document.forms['Inline_Group_Manipulation_Form'].group_name.value,
                    document.forms['Inline_Group_Manipulation_Form'].group_parentid.options[document.forms['Inline_Group_Manipulation_Form'].group_parentid.selectedIndex].value,
                    tinyMCE.get('group_shorttext').getContent(),
                    document.forms['Inline_Group_Manipulation_Form'].group_content.value,
                    document.forms['Inline_Group_Manipulation_Form'].group_content_is_start.checked,
                    document.forms['Inline_Group_Manipulation_Form'].group_image.value,
                    document.forms['Inline_Group_Manipulation_Form'].group_align.options[document.forms['Inline_Group_Manipulation_Form'].group_align.selectedIndex].value,
                    document.forms['Inline_Group_Manipulation_Form'].group_public.selectedIndex + 1,
                    public_from,
                    public_until,
                    document.forms['Inline_Group_Manipulation_Form'].group_showvisits.checked,
                    document.forms['Inline_Group_Manipulation_Form'].group_index.value,
                    document.forms['Inline_Group_Manipulation_Form'].group_meta_title.value,
                    document.forms['Inline_Group_Manipulation_Form'].group_meta_keywords.value,
                    document.forms['Inline_Group_Manipulation_Form'].group_meta_description.value,
                    function(z) {
                        if (!z[0]) {
                            return error_dialog(errormsg + '<br /><br />' + z[1]);
                        }
                        process_dialog('group_edit_form');
                        reload_ajax_contents();
                        close_dialog('group_edit_form');
                        return success_dialog(successmsg);
                    }
                );
                return false;
            }
            function delete_group(id) {
                x_hasGroupSuccessors(id, function(z) {
                    if (confirm(delmsg1 + z + delmsg2)) {
                        x_delete_group(id, function(z) {
                            if (!z) {
                                return error_dialog(errormsg);
                            }
                            return reload_animation();
                        });
                    }
                });
                return false;
            }
            function duplicate_group() {
                x_copy_group(
                    document.forms['SUBMIT_DUB_GROUP'].DUBID.value,
                    document.forms['SUBMIT_DUB_GROUP'].DUB_NAME.value,
                    document.forms['SUBMIT_DUB_GROUP'].duplicateGroupArticles[0].checked? 1: 0,
                    document.forms['SUBMIT_DUB_GROUP'].duplicateGroupArticleContents[0].checked? 1: 0,
                    document.forms['SUBMIT_DUB_GROUP'].duplicateSubGroups[0].checked? 1: 0,
                    document.forms['SUBMIT_DUB_GROUP'].duplicateArticles[0].checked? 1: 0,
                    document.forms['SUBMIT_DUB_GROUP'].duplicateContents[0].checked? 1: 0,
                    function(z) {
                        if (!z) {
                            return error_dialog(errormsg);
                        }
                        process_dialog('group_duplication_form');
                        reload_ajax_contents();
                        close_dialog('group_duplication_form');
                        return success_dialog(successmsg);
                    }
                );
                return false;
            }
            function create_association() {
                x_create_association(
                    document.forms['Create_Association_Form'].refID.value,
                    document.forms['Create_Association_Form'].assoc_to.options[document.forms['Create_Association_Form'].assoc_to.selectedIndex].value,
                    document.forms['Create_Association_Form'].assoc_title.value == ''?
                        document.forms['Create_Association_Form'].assoc_c_title.options[document.forms['Create_Association_Form'].assoc_c_title.selectedIndex].value:
                        document.forms['Create_Association_Form'].assoc_title.value,
                    document.forms['Create_Association_Form'].assoc_subgroups.checked,
                    function(z) {
                        if (!z) {
                            return error_dialog(errormsg);
                        }
                        process_dialog('referenceBox');
                        reload_ajax_contents();
                        close_dialog('referenceBox');
                        return success_dialog(successmsg);
                    }
                );
                return false;
            }
            function delete_association(id) {
                x_delete_association(
                    id,
                    document.forms['Delete_Association_Form_' + id].assoc_id.options[document.forms['Delete_Association_Form_' + id].assoc_id.selectedIndex].value,
                    function(z) {
                        if (!z) {
                            return error_dialog(errormsg);
                        }
                        process_dialog('viewReferencesBox_' + id);
                        reload_ajax_contents();
                        close_dialog('viewReferencesBox_' + id);
                        return success_dialog(successmsg);
                    }
                );
                return false;
            }
            function reload_ajax_contents() {
                x_parse_group_tree(print_group_tree);
                x_parse_group_dropdown(print_group_dropdown);
                x_getTextIDs(print_articles_dropdown);
                x_parse_group_associations(print_associations_dropdown);
            }
            function reload_animation() {
                show_presentation_effect();
                process_dialog();
                reload_ajax_contents();
                close_dialog();
                success_dialog(successmsg);
                return true;
            }
            function create_new_refid() {
                var strRefID = '<?php print $GLOBALS["lang_dpg"]->str["lang_group_valueText3"]; ?>';
                var formObj = document.forms['SUBMIT_NEW-CHG_GROUP'];
                var editMode = (formObj.refid_new.value != 1);

                if (editMode) {
                    var refid;
                    var formObjInline = document.forms['Inline_Group_Manipulation_Form'];
                    var options = new Array();

                    for (var i = 1; i <= parseFloat(formObj.refid_options.value); i++)
                        if ($('input[name=refid_option_' + i + ']').is(':checked'))
                            options.push($('input[name=refid_option_' + i + ']').val());

                    x_create_group_refid(
                        formObjInline.group_id.value,
                        formObj.refid_name.value,
                        tinyMCE.get('refid_lead').getContent(),
                        tinyMCE.get('refid_content').getContent(),
                        formObj.refid_searchkeys.value,
                        formObj.refid_index.value,
    					options,
                        true,
                        formObj.refid_meta_title.value,
                        formObj.refid_meta_keywords.value,
                        formObj.refid_meta_description.value,
                        function(z) {refid = z;}
                    );

                    formObjInline.group_content.value = (parseFloat(refid) <= 0 || isNaN(parseFloat(refid)))? '-1': refid;
                    formObjInline.edit_resume_input_article.value = (parseFloat(refid) <= 0 || isNaN(parseFloat(refid)))?
                        $('#edit_empty_content_value').attr('value'):
                        $('#edit_nonempty_content_value').attr('value') + ' ' + refid;

                    $('#group_choose_content').show();
                    $('#group_choose_content_btn').hide();
                } else {
                    document.forms['SUBMIT_NEW-CHG_GROUP'].SEL_CONTENT.value = -1;
                    document.forms['SUBMIT_NEW-CHG_GROUP'].CONTENT_CREATED.value = 1;
                    document.forms['SUBMIT_NEW-CHG_GROUP'].resume_input_article.value = strRefID + ' OK';
                    $('#group_create_choose_content').show();
                    $('#group_create_content_btn').hide();
                    $('#group_create_choose_content_btn').hide();
                }

                close_group_create_refid_form();
                success_dialog(successmsg);
                return false;
            }
            function change_refid() {
                var formObj = document.forms['SUBMIT_NEW-CHG_GROUP'];
                var eid = formObj.refid_edit.value;
                var ok = true;
                var options = new Array();

                for (var i = 1; i <= parseFloat(formObj.refid_options.value); i++)
                    if ($('input[name=refid_option_' + i + ']').is(':checked'))
                        options.push($('input[name=refid_option_' + i + ']').val());

                x_save_article_data(eid, 'title', formObj.refid_name.value, function(z) { ok = !z? false: ok; });
                x_save_article_data(eid, 'searchkeys', formObj.refid_searchkeys.value, function(z) { ok = !z? false: ok; });
                x_save_article_data(eid, 'index', formObj.refid_index.value, function(z) { ok = !z? false: ok; });
                var lead = tinyMCE.get('refid_lead').getContent();
                x_save_article_data(eid, 'lead', lead, function(z) { ok = !z? false: ok; });
                var text = tinyMCE.get('refid_content').getContent();
                x_save_article_data(eid, 'text', text, function(z) { ok = !z? false: ok; });
                x_save_article_data(eid, 'options', options, function(z) { ok = !z? false: ok; });
                x_save_article_data(eid, 'meta_title', formObj.refid_meta_title.value, function(z) { ok = !z? false: ok; });
                x_save_article_data(eid, 'meta_keywords', formObj.refid_meta_keywords.value, function(z) { ok = !z? false: ok; });
                x_save_article_data(eid, 'meta_description', formObj.refid_meta_description.value, function(z) { ok = !z? false: ok; });

                if (ok) {
                    close_group_create_refid_form();
                    success_dialog(successmsg);
                } else {
                    error_dialog('<?php print $GLOBALS["lang_dpg"]->str["lang_articles_message_4a"]; ?>');
                }

                return false;
            }
            $(document).ready(function() {
                reload_ajax_contents();
            });
            //-->
            </script>
            <?php } else {
                if (isset($_GET["closegrp"]) || isset($_GET["opengrp"]))
                    reload_group_tree(isset($_GET["closegrp"])? $_GET["closegrp"]: $_GET["opengrp"], isset($_GET["closegrp"]));
                print parse_group_tree();
            ?>
            <script type="text/javascript">
            <!--
            function nameof_keypress(){ return true; }
            function edit_group() { return true; }
            function delete_group(id) { return true; }
            function duplicate_group() { return true; }
            function create_association() { return true; }
            function delete_association(id) { return true; }
            function open_group_edit_refid_form(id) { return true; }
            //-->
            </script>
            <?php } ?>

			</tbody>
		</table>

		<fieldset style="margin: 5px 1px 1px 1px; padding: 10px; border: 1px #95acc0 solid;">
	        <legend style="font-size: 11px; font-family: Verdana; font-weight: normal; color: #004a8e;"><strong><?php echo $GLOBALS["lang_dpg"]->str["lang_group_legend"]; ?></strong></legend>

	        <span style="font-family: Arial; font-weight: bold;">*<SUP>1</SUP></span> <?php echo $GLOBALS["lang_dpg"]->str["lang_group_relatedArticleNr"]; ?> <br />
			<span style="font-family: Arial; font-weight: bold;">*<SUP>2</SUP></span> <?php echo $GLOBALS["lang_dpg"]->str["lang_group_articleAmount"]; ?> <br />
			<span style="font-family: Arial; font-weight: bold;">*<SUP>3</SUP></span> <?php echo $GLOBALS["lang_dpg"]->str["lang_group_assocAmount"]; ?>
	    </fieldset>
	</td>
</tr>
</table>




